<?php
/**
* Joomla/Mambo Community Builder
* @version $Id: admin_language.php$
* @package Community Builder
* @subpackage Core CB Admin Language file (English)
* @since 1.9
* @author Beat
* @copyright (C) 2005 - 2012 www.joomlapolis.com
* @license http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU/GPL version 2
*/

// ensure this file is being included by a parent file:
if ( ! ( defined( '_VALID_CB' ) || defined( '_JEXEC' ) || defined( '_VALID_MOS' ) ) ) { die( 'Direct Access to this location is not allowed.' ); }


// Important:
// Please check on Joomlapolis.com forum in CB Language translations subforum first before translating:
// 1) if there is a translation already done or on the way where you can cooperate
// 2) if a newer version of this reference file exists and for translation instructions
// 3) consider joining CB translations workgroup (again see forum for instructions)
// THIS IS ONLY A REFERENCE FILE FOR TRANSLATORS, NOT USED IN CB. THE FILE admin_language.php IS USED (but not needed in default language, so empty).


// 1.2.2 Stable: (new method: UTF8 encoding here):
CBTxt::addStrings( array(

// XML files:

// cb.authortab.xml
'Provides a User Tab that shows all articles written by the user.' => 'بىر ئەزا بەتكۈشىنى ئېچىپ، مەزكۇر ئەزانىڭ ماقالىلىرىنى كۆرسىتىش',

// cb.connections.xml
// some also used in other files (php and xml)
'Provides CB Core Connections functionality' => 'CB يادروسىغا ئۇلاش ئىقتىدارى بىلەن تەمىنلەش',
'Display Settings' => 'تەڭشەكنى كۆرسىتىش',
'User Profile Status :' => 'ئەزا ئارخىپ ھالىتى',
'see Field: Connections: Parameters' => 'تاللانما: ئۇلىنىش: پارامېتىرغا قاراڭ',
'Connections Status Settings :' => 'ئۇلاش ھالىتى تەڭشىكى',
'Show Title' => 'تېمىسىنى كۆرسىتىش',
'Show a title' => 'تېمىدىن بىرنى كۆرسىتىش',
'Show Summary' => 'ئۈزۈندىنى كۆرسىتىش',
'Shows a small number of connections with a link to see them all in paginated form.' => 'ئۇلانما ئارقىلىق قوللانغۇچىلەرنى بەتكە ئايرىپ كۆرسىتىش',
'Entries shown in Summary' => 'ئۈزۈندە ئىچىدە تۈرلەرنى كۆرسىتىش',
'If Show Summary is enabled, this is the number of connections displayed. Otherwise, this is ignored. Default is 4.' => 'ئەگەر ئۈزۈندىنى كۆرسىتىش قوزغىتىلسا، بۇ يەردە كۆرسىتىغىنى دوستلارنىڭ سانىدۇر، بولمىسا ئىتىۋارغا ئېلىنمايدۇ، سۈكۈت قىممىتى 4',
'Enable Paging' => 'بەتكە ئايرىشنى قوزغىتىش',
'Allow entries to automatically page when they exceed the number per page limit.' => 'ھەر بىر بەتتە كۆرسىتىلىدىغان سان چەكلىمىسىدىن ئېشىپ كەتكەندە، ئاپتوماتىك بەتكە ئايرىپ كۆرسىتىش',
'Max entries shown or per page' => 'ھەر بىر بەتتە كۆرسىتىلىدىغان مەزمۇن سانى',
'If paging is enabled, this is the number of connections per page. Otherwise, this is the number of connections to show. Default is 10.' => 'ئەگەر بەتكە ئايرىش قوزغىتىلسا، بۇ يەردىكىسى ھەر بەتتە كۆرسىتىلىدىغان دوستلار سانىدۇر، بولمىسا كۆرسەتكىلى بولىدىغان دوستلار سانىدۇر. سۈكۈت قىممىتى 10.',

// cb.core.xml
// some also used in other files (php and xml)
'Core CB Tabs and Events.' => 'يادرولۇق CB خەتكۈشى ۋە ھادىسىسى',
'Display description' => 'چۈشەندۈرۈشنى كۆرسىتىش',
'To display &quot;[edit photo]&quot;, type following into description: [menu style=&quot;color:green;&quot; caption=&quot;&amp;91;edit your photo&amp;93;&quot; img=&quot;&quot;] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]' => '«رەسىم تەھرىرلەش» نى كۆرسەتمەكچى بولسىڭىز، تۆۋەندىكى تەپسىلاتنى كىرگۈزۈڭ: [menu style="color:green;" caption="&amp;91;edit your photo&amp;93;" img=""] _UE_MENU_EDIT : _UE_UPDATEAVATAR [/menu]',
'User Profile Title text' => 'قوللانغۇچى ئارخىپىنىڭ ماۋزۇ يېزىقى',
'Page title text. Enter text to be displayed as profile page title. %s will be replaced by user-name depending on global settings. Or use language-dependant _UE_PROFILE_TITLE_TEXT (default)' => 'بەت تېمىسى يېزىقى. بۇ يەرگە كىرگۈزۈلگەن يېزىق شەخسىي ئارخىپ بېتىنىڭ تېمىسى بولۇپ كۆرۈنىدۇ. %s تولۇق دائىرىلىك تەڭزەكتىكى قوللانغۇچىنىڭ نامىغا ئالمىشىدۇ ياكى _UE_PROFILE_TITLE_TEXT (سۈكۈت قىممىتى) نى ئىشلىتىدۇ.',
'Check Box (Single)' => 'تەكشۈرۈش ساندۇقى (يەككە)',
'Check Box (Multiple)' => 'تەكشۈرۈش ساندۇقى (كۆپ)',
'Display on profiles as' => 'ئ‍ارخىپ كۆرسىتىلىدىغان ئورۇن: ',
'How to display the values of this multi-valued field' => 'بۇ كۆپ قىممەتلىك يېزىق ئىستونىنىڭ قىممىتىنى قانداق كۆرسىتىلىدۇ',
'Comma ","-separated line' => 'پەش","-ئايرىش سىزىقى',
'Unnumbered list "ul"' => 'نۇمۇر قويۇلمىغان «ul» تىزمىسى',
'Ordered list "ol"' => 'تەرتىپلىك «ol» تىزمىسى',
'CSS class of the list' => 'تىزمىنىڭ CSS كىلاسى',
'Enter the name of the list class (optional) for OL or UL tag' => 'OL ياكى UL خەتكۈش تىزمىسىنىڭ نامىنى كىرگۈزۈڭ（تاللاش تۈرى）',
'Integer Number' => 'پۈتۈن سان',
'Field entry validation' => 'دەلىلنى كىرگۈزۈڭ',
'Minimum value allowed' => 'رۇخسەت قىلىنغان ئەڭ كىچىك قىممەت',
'Enter the minimum integer value allowed. Default is 0.' => 'رۇخسەت قىلىنغان ئەڭ كىچىك قىممەتنى كىرگۈزۈڭ. كۆڭۈلدىكى قىممىتى 0.',
'Maximum value allowed' => 'رۇخسەت قىلىنغان ئەڭ چوڭ قىممەت',
'Enter the maximum value allowed. Default is 1000000.' => 'رۇخسەت قىلىنغان ئەڭ چوڭ قىممەتنى كىرگۈزۈڭ. كۆڭۈلدىكى قىممىتى 1000000.',
'Forbidden values at registration' => 'خەتلەنگەندە يول قويۇلمايدىغان قىممەت',
'You can set a list of values (separated by comma ,) which are not allowed in this field for registration.' => 'سىز بۇ يەردە بۇ تۈرگە تىزىملاتقاندا يول قويۇلمايدىغان قىممەتلەر تىزمىسىنى بېكىتەلەيسىز (ئېنگىلىزچە پەش ئارقىلىق ئايرىلىدۇ)',
'Forbidden values in user profile edits' => 'قوللانغۇچى ئارخىپ تەھرىرلىگەندە، رۇخسەت قىلىنمايدىغان قىممەت',
'You can set a list of values (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits.' => 'سىز بۇ يەردە قوللانغۇچىلار شەخسىي ئارىىپىنى تەھرىرلىگەندە، رۇخسەت قىلىنمايدىغان قىممەتلەر تىزمىسىنى بېكىتىلەيسىز (ئېنگىلىزچە پەش ئارقىلىق ئايرىلىدۇ)',
'Authorized input' => 'ئېتىراپ قىلىنغان كىرگۈزۈش',
'Type of input authorized.' => 'ئېتىراپ قىلىنغان كىرگۈزۈش تىپى',
'Any string ( /.*/ )' => 'ئىختىيارىي ھەرپ-بەلگە تىزمىسى ( /.*/ )',
'Single word ( /^[a-z]*$/i )' => 'تاق سۆز ( /^[a-z]*$/i )',
'Multiple words with spaces ( /^([a-z]+ *)*$/i )' => 'كۆپ سۆز ئارىسىنى بوشلۇق بىلەن ئايرىڭ ( /^([a-z]+ *)*$/i )',

'Custom PERL regular expression' => 'PERL ئىختىيارىي كانونىك ئىپادىسى',
'Perl Regular Expression' => 'PERL كانونىك ئىپادىسى',
'Any string: /^.*$/ , only digits: /^[0-9]*$/, only a-z + A-Z + digits: /^[0-9a-z]*$/i' => 'ئىختىيارىي ھەرپ-بەلگە تىزمىسى:  /^.*$/ , only digits: /^[0-9]*$/, only a-z + A-Z + digits: /^[0-9a-z]*$/i',
'Error in case of invalid input' => 'كىرگۈزۈش ئۈنۈمسىز بولغاندىكى خاتالىق',
'Enter a clear and helpful error message in case of validation pattern mismatch.' => 'دەلىللەش مودېلى ماسلاشمىغان ئەھۋالدا،  ئېنىق ۋە كېرەكلىك خاتالىق ئۇچۇرىنى كىرگۈزۈش',
'Date' => 'چېسلا',
'Minimum Year shown' => 'ئەڭ كىچىك يىلنى كۆرسىتىش',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -99 for maximum age of 99 years' => 'بۇ يىلنى «+0» قىلىپ كىرگۈزىمىز، يىل سانى تۆت خانىلىق بولىدۇ، مەسىلەن 1923 – يىل، ياكى رەقەمنىڭ ئالدىغا «+» ياكى «-» بەلگىسىنى قويىمىز. مەسىلەن «+25» ياكى «-110»، بۇ ئارقىلىق بۇ يىلغا نىسبەتەن ئېلىنغان قىممەت بەلگىلىنىدۇ. مەسىلەن، «-99» ئەڭ كىچىك يېشىنىڭ 99 ياش ئىكەنلىكىنى بىلدۈرىدۇ.',
'Maximum Year shown' => 'ئەڭ چوڭ يىلنى كۆرسىتىش',
'Type +0 for this year, type-in 4-digits year, for example 1923, or just a number prefixed with + or - sign, for example +25 or -110, to set a value relative to current year, e.g. -12 for minimum age of 12 years' => 'بۇ يىلنى «+0» قىلىپ كىرگۈزىمىز، يىل سانى تۆت خانىلىق بولىدۇ، مەسىلەن 1923 – يىل، ياكى رەقەمنىڭ ئالدىغا «+» ياكى «-» بەلگىسىنى قويىمىز. مەسىلەن «+25» ياكى «-110»، بۇ ئارقىلىق بۇ يىلغا نىسبەتەن ئېلىنغان قىممەت بەلگىلىنىدۇ. مەسىلەن، «-12» ئەڭ كىچىك يېشىنىڭ 12 ياش ئىكەنلىكىنى بىلدۈرىدۇ.',
'Whether you want users to see this date on profile as a date or as an age' => 'قوللانغۇچىلارنىڭ ئارخىپىزدا تۇغۇلغان كۈنىڭىزنى كۆرۈشىنى ئۈمىد قىلامسىز ياكى يېشىڭىزنىمۇ؟',
'Full date' => 'تولۇق چېسلا',
'Age in years' => 'يېشىڭىز',
'time ago' => 'قانچە ۋاقىت بۇرۇن',
'birthday only without year' => 'يىلنى ئۆز ئىچىگە ئالمىغان توغۇلغان كۈنى',
'Display N years text' => 'N يىلنى كۆرسىتىدىغان يېزىق',
'Whether you want to display just number N of years (e.g. Age: 20), or add \' years\' behind the age N (e.g. Age: 20 years). Uses language-string _UE_AGE_YEARS.' => 'سىز يېشىنى كۆرسىتەمسىز (مەسىلەن، يېشى: 20) ياكى ياشنىڭ كەينىگە «ياش» نى قوشۇپ كۆرسىتەمسىز (مەسىلەن، 20 ياش). ئىشلىتىدىغان تىلنىڭ ھەرپ-بەلگە تىزمىسى _UE_AGE_YEARS',
'Display just \'N\'' => 'پەقەت «N» نى كۆرسىتىش',
'Display \'N years\'' => '«N» ياشنى كۆرسىتىش',
'Display T ago text' => '«T» دىن بۇرۇنقى يېزىقنى كۆرسىتىش',
'Whether you want to display just the time T ago (e.g. 3 months), or add \' ago\' behind the time T (e.g. 3 months ago). Uses language-string _UE_ANYTHING_AGO.' => 'سىز T دىن بۇرۇنقى ۋاقىتنى كۆرسىتەمسىز (مەسىلەن 3 ئاي) ياكى T نىڭ كەينىگە «بۇرۇن» دەپ كۆرسىتەمسىز (مەسىلەن، 3 ئاي بۇرۇن). ئىشلىتىدىغان تىلنىڭ ھەرپ تىزمىسى _UE_ANYTHING_AGO',
'Display just \'T\'' => 'پەقەت «T» نى كۆرسىتىش',
'Display \'T ago\'' => 'T’ دىن بۇرۇنقىسىنى كۆرسىتىش',
'If searchable, then search by' => 'ئەگەر ئىزدىگىلى بولسا ئىزدەيدۇ',
'Whether you want users to search by date or by age' => 'قوللانغۇچى چېسلا بويىچە ئىزدەمدۇ ياكى ياش بويىچىمۇ؟',
'Age' => 'ياش',
'Alternate field title for age/time ago/birthday only display' => 'پەقەت يېشى\ ۋاقىت بۇرۇن\ توغۇلغان كۈنى» نى تېمىغا دەسسىتىش»',
'Leave blank for using same title as in normal date display mode, or enter alternate text, e.g. \'Age\' (multilinguale: type just: _UE_AGE) or \'Birthday\' (_UE_Birthday) instead of normal birthdate title. CB translation strings, as well as fields-substitutions, e.g. \'[name]\'s age\' can be used.' => 'بوش قالدۇرۇلسا، نورمال چېسلا كۆرسىتىش مودىلىنى ئوخشاش تېمىغا ئىشلىتىدۇ ياكى ۋەكالەتەن ئىشلەتكەن يېزىقنى ئىشلىتىدۇ. مەسىلەن «ياش» (كۆپ خىل تىلدا «_UE_AGE » نى كىرگۈزىمىز) ياكى تۇغۇلغان كۈن (_UE_Birthday) نى كىرگۈزىمىز، ئادەتتىكى تۇغۇلغان كۈنى تېمىسىنى كىرگۈزمەيمىز. يەنە  تەرجىمە ھەرپ بەلگىسى ۋە ساھە بەلگىلىرىنى ئىشلىتىشكە بولىدۇ.',
'Display Date and time' => 'چېسلا ۋە ۋاقىتنى كۆرسىتىش',
'Whether you want to display date and time' => 'ۋاقىت ۋە چېسلانى كۆرسىتەمسىز؟',
'Yes date and also time if available' => 'ۋاقىت ۋە چېسلانى كۆرسىتىشكە بولسا كۆرسىتىدۇ',
'Date only' => 'پەقەت چېسلانى كۆرسىتىش',
'Date and time' => 'چېسلا ۋە ۋاقىتنى كۆرسىتىش',
'Yes date and also time' => 'چېسلا ۋە ۋاقىتنى كۆرسىتىش',
'Drop Down (Single Select)' => 'ئاسما تىزىملىك (يەككە تاللاش)',
'Drop Down (Multi-select)' => 'ئاسما تىزىملىك (كۆپنى تاللاش)',
'Email Address' => 'ئېلخەت ئادرېسى',
'Enable Email checker' => 'ئېلخەت ئارقىلىق تەكشۈرۈشنى ئېچىش',
'Whether you want to feedback to user if email is valid or not.' => 'قوللانغۇچىغا جاۋاب ئىنكاس يوللامسىز، ئېلخەت ئادرېسى ئىناۋەتلىكمىكەن؟',
'No: no ajax email checking' => 'ياق: AJAX نىڭ ئېلخەت ئادرېسىنى تەكشۈرۈش ھاجەتسىز',
'Yes: Check email address and server' => 'ھەئە: ئېلخەت ئادرېسى ۋە مۇلازىمېتىرنى تەكشۈرىدۇ',
'Forbidden words at registration' => 'خەتلەنگەندە ئىشلەتكىلى بولمايدىغان سۆزلەر',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field for registration. Use comma twice (,,) to add comma as bad character.' => 'سىز قوللانغۇچى تىزىملاتقاندا رۇخسەت قويۇلمايدىغان سەت گەپلەر تىزمىسىنى (پەش ئارقىلىق ئايرىلىدۇ) بەلگىلىيەلەيسىز، ئىككى پەش «,,» سەت گەپنى بىلدۈرىدۇ.',
'Forbidden words in user profile edits' => 'قوللانغۇچى ئېرخىپىنى تەھرىرلىگەندە ئىشلىتىش چەكلەنگەن سۆزلەر',
'You can set a list of bad words (separated by comma ,) which are not allowed in this field when user updates his profile in profile edits. Use comma twice (,,) to add comma as bad character.' => 'سىز قوللانغۇچى ئارخىپىنى تەھرىرلىگەندە يول قويۇلمايدىغان سەت گەپلەر تىزمىسىنى (پەش ئارقىلىق ئايرىلىدۇ) بەلگىلىيەلەيسىز، ئىككى پەش «,,» سەت گەپنى بىلدۈرىدۇ.',
'Email address (main)' => 'ئېلخەت ئادرېسى (ئاساسلىق)',
'Editor Text Area' => 'يېزىق تەھرىرلەش رايونى',
'Minimum length' => 'ئەڭ كىچىك ئۇزۇنلۇق',
'Minimum length of content (0 = no minimum)' => 'مەزمۇننىڭ ئەڭ كىچىك ئۇزۇنلۇقى (0 ئەڭ كىچىك ئۇزۇنلۇق يوقلىقىنى بىلدۈرىدۇ)',
'Text Area' => 'يېزىق رايونى',
'Text Field' => 'يېزىق يېزىق ئىستونى',
'Single word ( /^[a-z]*$/ )' => 'يەككە سۆز ( /^[a-z]*$/ )',
'Multiple words with spaces ( /^([a-z]+ *)*$/ )' => 'بوشلۇق بار بىرقانچە سۆز ( /^([a-z]+ *)*$/ )',
'Single a-z,A-Z,0-9,_ word ( /^[a-z]+[a-z0-9_]*$/i )' => 'يەككە a-z، A-Z، 0-9، _ دىن تۈزۈلگەن سۆزلەر ( /^[a-z]+[a-z0-9_]*$/i )',
'At least 6 chars, 1 a-z, 1 A-Z, 1 0-9, 1 special' => 'كەم دىگەندە 6 ھەرپ-بەلگە，بىر دانە a-z، بىر دانە A-Z،  بىردانە 0-9، بىر دانە ئالاھىدە ھەرپ.',
'Radio Buttons' => 'يەككە تاللاش كۇنۇپكىسى',
'Web Address' => 'تور ئادرېسى',
'Predefined name and username fields' => 'دەسلەپ بەلگىلىگەن نامى ۋە قوللانغۇچى نامى تاللانمىسى',
'Minimum length of content (0 = no minimum, empty = default system minimum length)' => 'مەزمۇننىڭ ئەڭ كىچىك ئۇزۇنلۇقى ( 0 بولسا ئەڭ كىچىك چەكنىڭ يوقلۇقىنى، بوش قالدۇرۇلسا سىستېما ئۆزى بەلگىلەيدىغانلىقىنى بىلدۈرىدۇ)',
'Password' => 'پارولى',
'Minimum length of password (0 = no minimum, empty = default system minimum length)' => 'پارولنىڭ ئەڭ كىچىك ئۇزۇنلۇقى ( 0 بولسا ئەڭ كىچىك چەكنىڭ يوقلۇقىنى، بوش قالدۇرۇلسا سىستېما ئۆزى بەلگىلەيدىغانلىقىنى بىلدۈرىدۇ)',
'Image' => 'رەسىم',
'Image limits' => 'رەسىم چەكلىمىسى',
'If left empty, the default settings from global Community Builder configuration will be taken. Other settings, like images-library, systematic resampling and so on is done in the CB global configuration.' => 'ئەگەر بوش قالدۇرۇلسا، تولۇق دائىرىلىك CB تەڭشىكىنىڭ تەڭشىكىنى ئىشلىتىدۇ. باشقا تەڭشەكلەر مەسىلەن، رەسىم ئامبىرى، سىسىتېما ئۈلگە ئېلىش قاتارلىقلاردا تولۇق دائىرىلىك CB تەڭشەكشى ئارقىلىق تاماملىنىدۇ.',
'Maximum height in pixels to which the image on the profile will be resized' => 'شەخسىي ئارخىپىڭىزدىكى رەسىمنىڭ پېكسىل سانى ئەڭ چوڭ ئېگىزلىككە تەڭشىلىدۇ',
'Maximum width in pixels to which the image on the profile will be resized' => 'شەخسىي ئارخىپىڭىزدىكى رەسىمنىڭ پېكسىل سانى ئەڭ چوڭ كەڭلىككە تەڭشىلىدۇ',
'Maximum size of file upload in kilobytes: recommended: 4000 for modern cameras (if your server supports that)' => 'ئەڭ چوڭ ھۆججەت يوللاش سىغىمى 1000 كىلوبايت: ھازىرقى كامىرالارنىڭ 4000 (ئەگەر مۇلازىمتېرىڭىز قوللىسا)',
'Maximum height in pixels to which the image on a users-list be resized' => 'قوللانغۇچىلار تىزمىسى رەسىمىنىڭ پېكسىل سانى ئەڭ چوڭ ئېگىزلىك بويىچە تەڭشىلىدۇ',
'Maximum width in pixels to which the image on a users-list be resized' => 'قوللانغۇچىلار تىزمىسى رەسىمىنىڭ پېكسىل سانى ئەڭ چوڭ كەڭلىك بويىچە تەڭشىلىدۇ',
'&lt;strong&gt;WARNING&lt;/strong&gt;' => '&lt;strong&gt;ئاگاھلاندۇرۇش&lt;/strong&gt;',
'Only the main avatar is moderated for now, other image field types are not moderated in this release.' => 'پەقەت باش سۈرەت بولسىلا، ھازىر قويۇۋېتىلىدۇ. بۇ نۇسخىدا باشقا رەسىم بۆلەكلىرىنىڭ تىپى قويۇۋېتىلمەيدۇ.',
'Online Status' => 'توردىكى ھالىتى',
'Connections' => 'ئۇلىنىش',
'Counter' => 'سانىغۇچ',
'Formatted name' => 'ئىسىم فامىلىنى دەسلەپلەشتۈرۈش',
'User parameters' => 'قوللانغۇچى پارامېتىرى',
'Fields delimiter' => 'يېزىق ئىستون ئايرىش بەلگىسى',
'&lt;strong&gt;WARNING&lt;/strong&gt;' => '&lt;strong&gt;ئاگاھلاندۇرۇش&lt;/strong&gt;',

// cb.lists.xml
'Multi-Criteria Searches' => 'كۆپ ئۆلچەم بويىچە ئىزدەش',
'Users-lists can be searchable by multiple criterias, according to settings below, and the \'searchable\' attribute of the listed fields.' => 'قوللانغۇچى تىزمىسىدا بىر قانچە ئۆلچەم بويىچە ئىزدەش ئېلىپ بارغىلى بولىدۇ، تۆۋەندىكى ئۆلچەمنى ئىشلەتسىمۇ، يېزىق ئىستون تىزمىسىنىڭ «ئىزدەشچانلىق» خاسلىقىنى ئىشلەتسىمۇ بولىدۇ.',
'Searchable fields' => 'ئىزدەشكە بولىدىغان يېزىق ئىستون',
'Whether this list has user-searchable fields' => 'بۇ تىزمىدا ئىزدەشكە بولىدىغان قوللانغۇچى يېزىق ئىستونى بارمۇ يوق؟',
'Searchable fields, displayed ones only' => 'ئىزدەشكە بولىدىغان يېزىق ئىستون پەقەت بىرنىلا كۆرسىتىدۇ',
'All searchable fields' => 'بارلىق ئىزدەشكە بولىدىغان يېزىق ئىستونلار',
'Search crieteria' => 'ئىزدەش ئۆلچىمى',
'If users should be able to choose the type of comparison to be made (only standard \'is\' and ranges can be optimized in mysql with proper indexes).' => 'ئەگەر قوللانغۇچى سېلىشتۇرۇش تىپىنى تاللىسا (بىردىنبىر ئۆلچەم \\' ھەئە \\' ۋە دائىرە) مەلۇم دەرىجىدە MySQL نى ئەلالاشتۇرالايدۇ.',
'Simple Exact match: Only \'is\' and ranges' => 'ئاددىي ئېنىق ماسلاشتۇرۇش: بىردىنبىر\\' ھەئە \\' ۋە دائىرە',
'Simple Any word match: Only \'any of\' and ranges (WARNING: can be slow)' => 'ھەر قانداق خەتنى ئاددىي ماسلاشتۇرۇش: بىردىنبىر\\' ھەئە \\' ۋە دائىرە (دىققەت: بەك ئاستا بولۇپ قېلىشى مۇمكىن)',
'Advanced: all possibilities (WARNING: can be slow)' => 'ئالىي دەرىجە: بارلىق ئىمكانىيەت (دىققەت: بەك ئاستا بولۇپ قېلىشى مۇمكىن)',
'General list settings' => 'ئادەتتىكى تىزما تەڭشىكى',
'Number of entries per page' => 'ھەر بىر بەتتىكى تۈر سانى',
'Number of users appearing per page. Leave empty to use the default CB setting.' => 'ھەر بىر بەتتە كۆرۈنىدىغان قوللانغۇچى سانى، بوش قالدۇرۇلسا CB نىڭ تەڭشىكىنى ئاساس قىلىدۇ',
'Show pagination' => 'بەت ئايرىپ كۆرسىتىش',
'Whether this list shows links for paging or just displays entries from first page. Default is yes.' => 'بۇ تىزمىدا ھەر بەتتىكى ئۇلىنىش كۆرسىتىلەمدۇ ياكى بىرىنچى بەتتىكى تۈرلا كۆرسىتىلەمدۇ؟ سۈكۈت قىممىتى «ھەئە»',
'Hot-linking protection for this users-list' => 'بۇ قوللانغۇچىلار تىزمىسى ئوغرىلىقچە ئۇلىنىشىتىن قوغدالدى',
'Whether you want the links to the pages and searches in this list to not be permanent (we add a parameter which is valid for a few hours to all urls except first page and check it), so that except first page it\'s not hotlinkable and there are no permanent links on paging and on search criterias. Default is NO.' => 'سىز تىزمىدىكى بەت نومۇرى ۋە ئىزدەش ئۇلانمىلىرىنى مەڭگۈلۈك قىلىشنى ئويلامسىز (بىز بىر نەچچە سائەت ئۈنۈملۈك بولىدىغان پارامېتىرنى باش بەتتىن باشقا بارلىق بەتلەرگە قوشتۇق)؟ شۇڭلاشقا بىرىنچى بەتتىن باشقا بەتتە ئۇلانما يوق، يەنە بەتكە ئايرىش ۋە ئىزدەش ئۆلچىمىدە مەڭگۈلۈك ئۇلانما يوق. سۈكۈت قىممىتى «ياق»',
'Setting hot-linking protection to \'Yes\' will prevent all pages from this list (if everybody has allowed access to it), except first page of list, to be bookmarkable and indexable by slow-pace search bots and search engines such as google, making the user profiles not indexed in search engines (if they are publicly accessible). This may be desirable in some cases, but removes all users-pages from the search-engines indexing, except for the users of the first page.' => 'ئوغرىلىقچە ئۇلاشنىڭ ئالدىنى ئېلىشنى «ھەئە» قىلىپ بەلگىلىگەندە بۇ تىزمىدىكى بارلىق بەتلەرنىڭ ئاستا قەدەملىك ئىزدەش روبوتىنىڭ ئالدىنى ئالغىلى بولمايدۇ، GOOGLE ئىزدەش ماتورىنىڭ خەتكۈشى ۋە ئىندىكىسىگە كىرگىلى بولمايدۇ (يول قويۇلغانلىرىدىن باشقا)، تىزمىدىكى بىرىنچى بەت بۇنىڭ سىرتىدا. بۇ ۋاقىتتا قوللانغۇچى بېتى ئىزدەش دائىرىسىدىن چىقىپ كېتىدۇ، تىزىملىكتىكى بىرىنچى بەت بۇنىڭ سىرتىدا',

// cb.mamblogtab.xml
'Provides a User Tab that shows all Mamblog entries written by the user.' => 'بىر قوللانغۇچىنىڭ خەتكۈشىدە بارلىق قوللانغۇچىلار يازغان Mamblog تۈرلىرىنى كۆرسىتىش ئىقتىدارى تەمىنلەندى.',
'List Settings' => 'تىزما تەڭشىكى',
'Blog Entries:' => 'بىلوگ تورى',
'Number of blog entries to display' => 'بىلوگ تۈرىدە كۆرسىتىلىش سانى',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of blog entries to show. Default is 10' => 'ئەگەر بارلىق يازما كۆرىتىلسە، بۇ ھەر بىر بەتتىكى يازما سانىدۇر. ئەگەر ئەڭ ئاخىرقىسى كۆرسىتىلسە، بۇ بىلوگ تۈرىنى كۆرسىتىش سانىدۇر. سۈكۈت قىممىتى 10',
'Show all blogs with paging' => 'بارلىق بىلوگلارنى بەتكە ئايرىپ كۆرسىتىش',
'If set to -show all- all blog entries will become visible in the user profile. Otherwise, only the last entries will be visible.' => 'ئەگەر «ھەممىنى كۆرسىتىش» قىلىپ تەڭشەلسە، بارلىق بىلوگ تۈرلىرى قوللانغۇچى ئ‍رخىپىدا كۆرۈنىدۇ، بولمىسا پەقەت ئەڭ ئاخىرقى تۈرلا كۆرۈنىدۇ.',
'Only last ones' => 'پەقەت ئەڭ ئاخىرقىسىنى كۆرسىتىش',
'Show all' => 'ھەممىنى كۆرسىتىش',
'Allow search function' => 'ئىزدەشكە يول قويۇش',
'IMPORTANT: Show all blog entries must also be set. Allows a search on user blog entries.' => 'مۇھىم ئۇچۇر: بارلىق بىلوگ ئۇچۇرلىرىنى كۆرسىتىشنى چوقۇم بەلگىلەش كېرەك. قوللانغۇچىلارنىڭ بىلوگ تۈرلىرىنى ئىزدىشىگىمۇ يول قويۇش كېرەك.',
'Disabled' => 'چەكلەنگەن',

// cb.menu.xml
'Core CB Menu and User Status tabs.' => 'يادرولۇق CB تىزىملىكى ۋە قوللانغۇچىلار ھالىتى بەتكۈشى',
'User Profile Menu :' => 'قوللانغۇچىلار ئارخىپى تىزىملىكى',
'Menu display type' => 'تىزىملىكتە كۆرسىتىش تىپى',
'Menu can be displayed as a menubar, a list of menu links, or not displayed in this tab.' => 'تىزىملىك بىر تىزىملىك ئىستونى، تىزىملىك ئۇلانمىسى ياكى خەتكۈش كۆرسىتىش تىزمىسى بولسىمۇ كۆرسىتىلسىمۇ بولىدۇ.',
'Menu Bar' => 'تىزىملىك ئىستونى',
'Menu List table 2 columns' => 'تىزىملىك تىزمىسىنىڭ 2 - ئىستونى',
'Menu List table 1 column' => 'تىزىملىك تىزمىسىنىڭ 1 - ئىستونى',
'Menu List ul-li-spans' => 'تىزىملىك تىزمىسىنىڭ UL-li-ئارىلىقى',
'No Display' => 'كۆرسىتىلمىگەن',
'Status display type' => 'ھالەت كۆرسىتىش تىپى',
'Status can be displayed as a list or not displayed in this tab.' => 'ھالەت بىر تىزما بولۇپ كۆرۈنسىمۇ ياكى بۇ خەچكۈشتە كۆرۈنمىسىمۇ بولىدۇ',
'Status List ul-li-spans' => 'ھالەت تىزمىسىنىڭ UL-li- ئارىلىقى',
'see Plugins: Menu: Parameters' => 'قىستۇرما: تىزىملىك: پارامېتىرغا قاراڭ',
'Menu Settings :' => 'تىزىملىك تەڭشىكى',
'Settings' => 'تەڭشەك',
'Heading Menu :' => 'تېما تىزىملىكى:',
'First Menu Name' => 'بىرىنچى تىزىملىكنىڭ نامى',
'First menu name before &quot;Edit&quot;. Default is &quot;Community&quot; = _UE_MENU_CB. Leave empty to not appear.' => 'بىرىنچى تارماق تىزىملىكنىڭ نامى «تەھرىرلەش» نىڭ ئالدىدا. سۈكۈت قىممىتى «مەھەللە»= _UE_MENU_CB ، بوش قويۇلسا كۆرۈنمەيدۇ.',
'First Sub-Menu Name' => 'بىرىنچى تارماق تىزىملىكنىڭ نامى',
'First sub-menu name. Default is &quot;About Community Builder...&quot; = _UE_MENU_ABOUT_CB. Leave empty to not appear.' => 'بىرىنچى تارماق تىزىملىكنىڭ نامى. سۈكۈت قىممىتى «CB ھەققىدە...»= _UE_MENU_ABOUT_CB ، بوش قويۇلسا كۆرۈنمەيدۇ.',
'First Sub-Menu URL' => 'بىرىنچى تارماق تىزىملىك URL ى',
'First sub-menu URL. Default is index.php?option=com_comprofiler&amp;task=teamCredits' => 'بىرىنچى تارماق تىزىملىكنىڭ URL ى، سۈكۈت قىممىتى index.php?option=com_comprofiler&amp;task=teamCredits',
'Second Sub-Menu Name' => 'ئىككىنچى تارماق تىزىملىكنىڭ نامى',
'Second sub-menu name. Leave empty to not appear.' => 'ئىككىنچى تارماق تىزىملىكنىڭ نامى، بوش قالدۇرۇلسا كۆرۈنمەيدۇ',
'Second Sub-Menu URL' => 'ئىككىنچى تارماق تىزىملىك URL ى',
'Second sub-menu URL.' => 'ئىككىنچى تارماق تىزىملىك URL ى.',
'Display Settings: Hits, Online, Member since, last online, last updated on have moved to core Community Builder fields, see fields management.' => 'كۆرسىتىش تەڭشىكى: چېكىلىش سانى، توردىكى ھالىتى، ئەزالىق يىل سانى، ئەڭ ئاخىرىقى قېتىم تورغا چىققىنى، ئالدىنقى قېتىم يېڭىلىغىنى يادرولۇق رايونغا يۆتكىلىپ يېزىق ئىستون ھاسىل قىلىندى. يېزىق ئىستون باشقۇرۇشتىن كۆرۈۋېلىڭ',
'see Plugin: Connections: Parameters' => 'قىستۇرما: ئۇلانما: پارامېتىرغا قاراڭ',
'Connections Settings :' => 'دوستلار تەڭشىڭى',

// cb.simpleboardtab.xml
'Provides a User Tab that shows top Fireboard/Joomlaboard/Simpleboard posts as well as forum statistics for the user.' => 'بىر قوللانغۇچى خەتكۈشى بىلەن تەمىنلەش ئارقىلىق، بەت ئۈستىدە Fireboard/ Joomlaboard/ Simpleboard نىڭ ئىنكاسى ۋە قوللانغۇچىلارنىڭ مۇنبەر ئىستاتىستىكىسى كۆرسىتىش.',
'Forum component' => 'مۇنبەر بىرىكمىسى',
'Choose the type of forum for integration. &lt;strong&gt;IMPORTANT: Fireboard/Joomlaboard/Simpleboard configuration integration with CB must be enabled and fields created from that same forum configuration integration tab.&lt;/strong&gt;' => 'مۇنبەر تىپىنى تاللاپ بىرىكتۈرىسىز، <strong> دىققەت: Fireboard/ Joomlaboard/ Simpleboard ۋە CB نىڭ تەڭشىكى بىردەك بولۇشى، چوقۇم قوزغىتىلغان بولۇشى، ئوخشاش مۇنبەر تەڭشىكى بىلەن توپلاشتۇرۇلىشى كېرەك. </strong>',
'Auto-detect' => 'ئاپتوماتىك سېزىش',
'Kunena from www.kunena.com' => 'www.kunena.com نىڭ Kunena مۇنبىرىدىن كەلگەن',
'Fireboard from www.bestofjoomla.com' => 'www.bestofjoomla.com نىڭ Fireboard مۇنبىرىدىن كەلگەن',
'Joomlaboard from www.tsmf.net' => 'www.tsmf.net نىڭ Joomlaboard مۇنبىرىدىن كەلگەن',
'Simpleboard' => 'Simpleboard',
'Detected Forums' => 'مۇنبەرنى  سېزىش',
'Sidebar:' => 'يان ئىستون:',
'Sidebar Mode' => 'يان ئىستون مودېلى',
'Kunena sidebar is displayed on the right of every post. This sidebar can be customized to display any information so desired using the various supported modes.' => 'Kunena يان ئىستونى ھەر بىر يازمىنىڭ ئوڭ تەرىپىدە كۆرۈنىدۇ. ئوخشىمىغان مودۇللاردا تولۇقلانغان قوراللار ئىستونى كېرەك بولغان ھەر قانداق ئۇچۇرنى ئۆزگىچە ئۇسلۇبتا كۆرسىتىدۇ.',
'Basic (default kunena)' => 'ئاساسىي (سۈكۈتتە Kunena نى ئىشلىتىدۇ)',
'Beginner (field selection)' => 'دەسلەپكىي دەرىجە (يېزىق ئىستونى تاللاش)',
'Advanced (subsitution textarea)' => 'ئالىي دەرىجە (textarea نىڭ ئالماشمىسى)',
'Expert (PHP file)' => 'مۇتەخەسسىس (PHP ھۆججىتى)',
'Name Field' => 'نام يېزىق ئىستونى',
'Field displayed in position of Username in sidebar.' => 'يېزىق ئىستوننى باش سۆرەت بار رامكىدىكى ئورۇندا كۆرسىتىش',
'Avatar Field' => 'باش سۈرىتى يرزىق ئىستونى',
'Field displayed in position of Avatar in sidebar.' => 'يېزىق ئىستوننى باش سۆرەت بار رامكىدىكى ئورۇندا كۆرسىتىش',
'Personal Text Field' => 'شەخسىي ئۇچۇر يېزىق ئىستونى',
'Field displayed in position of Personal Text in sidebar.' => 'يېزىق ئىستوننى شەخسىي ئۇچۇرى بار رامكىدىكى ئورۇندا كۆرسىتىش',
'Birthday Field' => 'تۇغۇلغان كۈن يېزىق ئىستونى',
'Field displayed in position of Birthday icon in sidebar.' => 'يېزىق ئىستوننى تۇغۇلغان كۈن بەلگىسى بار رامكىدىكى ئورۇندا كۆرسىتىش',
'Location Field' => 'ئادرېس يېزىق ئىستونى',
'Field displayed in position of Location icon in sidebar.' => 'يېزىق ئىستوننى ئادرېس سىنبەلگىسى بار رامكىدىكى ئورۇندا كۆرسىتىش',
'Gender Field' => 'جىنسى يېزىق ئىستونى',
'Field displayed in position of Gender icon in sidebar.' => 'يېزىق ئىستوننى جىنىس سىنبەلگىسى بار رامكىدىكى ئورۇندا كۆرسىتىش',
'ICQ Field' => 'ICQ يېزىق ئىستونى',
'Field displayed in position of ICQ icon in sidebar.' => 'يېزىق ئىستوننى ICQ سىنبەلگىسى بار رامكىدىكى ئورۇندا كۆرسىتىش',
'AIM Field' => 'AIM يېزىق ئىستونى',
'Field displayed in position of AIM icon in sidebar.' => 'يېزىق ئىستوننى AIM سىنبەلگىسى بار رامكىدىكى ئورۇندا كۆرسىتىش',
'YIM Field' => 'YIM يېزىق ئىستونى',
'Field displayed in position of YIM icon in sidebar.' => 'يېزىق ئىستوننى YIM سىنبەلگىسى بار رامكىدىكى ئورۇندا كۆرسىتىش',
'MSN Field' => 'MSN يېزىق ئىستونى',
'Field displayed in position of MSN icon in sidebar.' => 'يېزىق ئىستوننى MSN سىنبەلگىسى بار رامكىدىكى ئورۇندا كۆرسىتىش',
'SKYPE Field' => 'SKYPE يېزىق ئىستونى',
'Field displayed in position of SKYPE icon in sidebar.' => 'يېزىق ئىستوننى SKYPE سىنبەلگىسى بار رامكىدىكى ئورۇندا كۆرسىتىش',
'GTALK Field' => 'GTALK يېزىق ئىستونى',
'Field displayed in position of GTALK icon in sidebar.' => 'يېزىق ئىستوننى GTALK سىنبەلگىسى بار رامكىدىكى ئورۇندا كۆرسىتىش',
'Website Field' => 'تور بېكەت يېزىق ئىستونى',
'Field displayed in position of Website icon in sidebar.' => 'يېزىق ئىستوننى تور بېكەت سىنبەلگىسى بار رامكىدىكى ئورۇندا كۆرسىتىش',
'Example' => 'مىسال',
'Existing Users Sidebar' => 'نۆۋەتتىكى قوللانغۇچىلار يان ئىستونى',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of existing users.' => 'ئالىي دەرىجىلىك يان ئىستون HTML نى قوللايدۇ ۋە ئالماشتۇرۇش ئارقىلىق يان ئىستوندا كۆرسىتىش ئىقتىدارىنى تولۇقلايدۇ. بۇ يەردە نۆۋەتتىكى قوللانغۇچىلارنىڭ ئىستونى كۆرسىتىلىدۇ.',
'Deleted Users Sidebar' => 'ئۆچۈرۈلگەن قوللانغۇچىلار يان ئىستونى',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of deleted users.' => 'ئالىي دەرىجىلىك يان ئىستون HTML نى قوللايدۇ ۋە ئالماشتۇرۇش ئارقىلىق يان ئىستوندا كۆرسىتىش ئىقتىدارىنى تولۇقلايدۇ. بۇ يەردە ئۈچۈرۈلگەن قوللانغۇچىلارنىڭ ئىستونى كۆرسىتىلىدۇ.',
'Public Users Sidebar' => 'ئاشكارا قوللانغۇچى يان ئىستونىنى',
'Advanced sidebar supports html and substitutions to fully design display of sidebar. Will display the sidebar of public users.' => 'ئالىي دەرىجىلىك يان ئىستون HTML نى قوللايدۇ ۋە ئالماشتۇرۇش ئارقىلىق يان ئىستوندا كۆرسىتىش ئىقتىدارىنى تولۇقلايدۇ. بۇ يەردە ئاشكارە قوللانغۇچىلارنىڭ ئىستونى كۆرسىتىلىدۇ.',
'Expert PHP file can be located at the following location: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ within the file cb.simpleboardtab.sidebar.php as the function ShowExpert.' => 'مۇتەخەسسىس PHP ھۆججىتى بەلكىم بۇ يەردە بولۇشى مۇمكىن: components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/ ياكى بولمىسا ShowExpert نىڭ ئۈنۈمىگە ئوخشاش cb.simpleboardtab.sidebar.php ھۆججىتى ئىچىدە بولۇشى مۇمكىن.',
'Expert Sidebar' => 'مۇتەخەسسىس ئىستونى',
'Forum Status:' => 'مۇنبەر ھالىتى:',
'Display forum statistics' => 'مۇنبەردىكى ئىستاتىستىكىسىنى كۆرسىتىش',
'Display the forum statistics. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'مۇنبەردىكى سانلىق مەلۇماتلار ئىستاتىستىكىسىنى كۆرسىتىدۇ. &lt;strong&gt دىققەت: Kunena/Fireboard/Joomlaboard/Simpleboard تەڭشىكىدە چوقۇم بۇ تۈزنى كۆرسىتىشكە يول قويۇلۇشى كېرەك! &lt;/strong&gt',
'In User Profile Status' => 'قوللانغۇچىنىڭ شەخسىي ئارخىپ ھالىتى',
'In Forum Tab' => 'مۇنبەت خەتكۈشىدە',
'Path Template rank' => 'يول قېلىپىنىڭ تەرتىپى',
'Ranking' => 'تەرتىپى',
'Display the forum ranking text. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'مۇنبەر تەرتىپىنى كۆرسىتىدۇ. &lt;strong&gt دىققەت: Kunena/Fireboard/Joomlaboard/Simpleboard تەڭشىكىدە چوقۇم بۇ تۈزنى كۆرسىتىشكە يول قويۇلۇشى كېرەك! &lt;/strong&gt',
'Ranking Slider' => 'تەرتىپ سىيرىمىسى',
'Display the forum ranking graphic' => 'مۇنبەر تەرتىپىنى گرافىك ئارقىلىق كۆرسىتىش',
'Show Slider' => 'سىيرىمىنى كۆرسىتىش',
'Total Posts' => 'تېما ئومۇمىي سانى',
'Display the forum total posts. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'مۇنبەرنىڭ بارلىق يازما مۇناسىۋىتىنى كۆرسىتىدۇ. &lt;strong&gt دىققەت: Kunena/Fireboard/Joomlaboard/Simpleboard تەڭشىكىدە چوقۇم بۇ تۈزنى كۆرسىتىشكە يول قويۇلۇشى كېرەك! &lt;/strong&gt\',
\'List Settings: see tab configuration: parameters\' => \'تىزىملىك تەڭشىكى: تاللانما كارتا تەڭشىكى: پارامېتىر',
'Show if not 0' => 'ئەگەر 0 بولمىسىلا كۆرسىتىش',
'Karma' => 'شۆھرىتى',
'Display the forum karma. &lt;strong&gt;IMPORTANT: Kunena/Fireboard/Joomlaboard/Simpleboard configuration must also allow to show this!&lt;/strong&gt;' => 'مۇنبەرنىڭ سەۋەب نەتىجە مۇناسىۋىتىنى كۆرسىتىدۇ. &lt;strong&gt دىققەت: Kunena/Fireboard/Joomlaboard/Simpleboard تەڭشىكىدە چوقۇم بۇ تۈزنى كۆرسىتىشكە يول قويۇلۇشى كېرەك! &lt;/strong&gt\',
\'List Settings: see tab configuration: parameters\' => \'تىزىملىك تەڭشىكى: تاللانما كارتا تەڭشىكى: پارامېتىر',
'List Settings: see tab configuration: parameters' => 'تىزما تەڭشىكى: بەتكۈش تەڭشىكىنى ئىشلىتىش: پارامېتىرلار',
'Forum Posts:' => 'مۇنبەر يازمىلىرى',
'Number of posts to display' => 'يازما سانىنى كۆرسىتىش',
'If showing all posts, this is the number of posts per page. If showing only last ones, this is the number of posts to show. Default is 10' => 'ئەگەر بارلىق يازما كۆرۈنسە، بۇ ھەر بىر بەتتىكى يازما سانىدۇر. ئەگەر ئەڭ ئاخىرقىسى كۆرۈنسە بۇ كۆرسىتىلىدىغان يازما سانىدۇر. سۈكۈت قىممىتى 10',
'Show all forum posts with paging' => 'بارلىق يازمىلارنى بەتكە بۆلۈپ كۆرسىتىش',
'If set to -show all- all forum posts will become visible in the user profile. Otherwise, only the last posts will be visible.' => 'ئەگەر «ھەممىنى كۆرسىتىش» قىلىپ تەڭشەلسە، بارلىق يازمىلار قوللانغۇچىنىڭ ئارخىپىدا كۆرۈنىدۇ. بولمىسا پەقەت ئەڭ ئاخىرقى يازمىلا كۆرۈنىدۇ.',
'IMPORTANT: Show all posts must also be set. Allows a search on posts from the user.' => 'دىققەت: بارلىق يازمىلارنى كۆرسىتىش ئۈچۈن، ئۇنى چوقۇم تەڭشەكتە بېكىتىشىمىز كېرەك، قوللانغۇچىلارنىڭ يازمىلارنى ئىزدىشىگىمۇ يول قويۇش كېرەك.',
'see plugin configuration: Forum: parameters' => 'قىستۇرما تەڭشىكى: مۇنبەر: پارامېتىر',
'More settings:' => 'تېخىمۇ كۆپ تەڭشەك',
'Forum Status' => 'مۇنبەر ھالىتى',
'Forum Settings' => 'مۇنبەر تەڭشىكى',
'Signature' => 'ئىمزا',
'Field settings for signature.' => 'ئىمزا يېزىق ئىستون تەڭشىكى',

// pms.mypmspro.xml
'Provides the myPMS, PMS Pro, PMS Enhanced, JIM and uddeIM 0.4/1.0 integration for Community Builder.' => 'myPMS، PMS Pro، PMS Enhanced، JIM ۋە uddeIM 0.4/1.0 بىلەن تەمىنلەپ Community Builder بىلەن بىلەشتۈرۈش.',
'PMS Component type' => 'PMS بىرىكمە تىپى',
'Choose type of component installed. &lt;strong&gt;IMPORTANT: Component configuration must also be done!&lt;/strong&gt;' => 'قاچىلانغان بىرىكمە تىپىنى تاللاڭ &lt;strong&gt; دىققەت: بىرىكمىنىڭ تەڭشىكىنى چوقۇم تاماملىنىشى كېرەك! &lt;/strong&gt;',
'MyPMS Open Source' => 'MyPMS ئۇچۇق كودى',
'uddeIM 0.4' => 'uddeIM 0.4',
'uddeIM 1.0' => 'uddeIM 1.0',
'JIM 1.0.1' => 'JIM 1.0.1',
'PMS Send Menu/Link text' => 'PMS نىڭ يوللاش تىزىملىكى \ ئالاھىدە ئۇلانمىسى',
'Default is _UE_PM_USER, the local translation of &quot;Send Private Message&quot;' => 'سۈكۈت قىممىتى _UE_PM_USER ، « شەخسىي ئۇچۇر يوللاش» نىڭ تەرجىمىسى',
'PMS Send Menu/Link Description' => 'PMS نىڭ يوللاش تىزىملىكى \ ئالاھىدە ئۇلىنىش چۈشەندۈرۈشى',
'Default is _UE_MENU_PM_USER_DESC, the local translation of &quot;Send a Private Message to this user&quot;' => 'سۈكۈت قىممىتى _UE_MENU_PM_USER_DESC، «بۇ قوللانغۇچىغا شەخسىي ئۇچۇر يوللاش» نىڭ تەرجىمىسى',
'PMS Inbox Menu/Link text' => 'PMS قوبۇللاش ساندۇقى تىزىملىكى \ ئالاھىدە ئۇلىنىشى',
'Default is _UE_PM_INBOX, the local translation of &quot;Show Private Inbox&quot;' => 'سۈكۈت قىممىتى _UE_PM_INBOX، «قوبۇللاش ساندۇقى كۆرسىتىش» نىڭ تەرجىمىسى',
'PMS Menu/Link Description' => 'PMS تىزىملىكى \ ئۇلىنىش چۈشەندۈرۈشى',
'Default is _UE_MENU_PM_INBOX_DESC, the local translation of &quot;Show Received Private Messages&quot;' => 'سۈكۈت قىممىتى _UE_MENU_PM_INBOX_DESC ، «قوبۇللانغان ئۇچۇرلارنى كۆرسىتىش» نىڭ تەرجىمىسى',
'only for PMS Pro/uddeIM' => 'پەقەت PMS Pro/uddeIM گىلا',
'Following parameters:' => 'تۆۋەندىكى پارامېتىر:',
'PMS Outbox Menu/Link text' => 'PMS يوللاش ساندۇقى تىزىملىكى \ ئۇلىنىش يېزىقى',
'Default is _UE_PM_OUTBOX, the local translation of &quot;Show Private Outbox&quot;' => 'سۈكۈت قىممىتى _UE_PM_OUTBOX، «يوللاش ساندۇقىنى كۆرسىتىش» نىڭ تەرجىمىسى',
'PMS Outbox Menu/Link Description' => 'PMS يوللاش ساندۇقى \ ئۇلىنىش چۈشەندۈرۈشى',
'Default is _UE_MENU_PM_OUTBOX_DESC, the local translation of &quot;Show Sent Private Messages&quot;' => 'سۈكۈت قىممىتى _UE_MENU_PM_OUTBOX_DESC، «يوللانغان ئۇچۇرلارنى كۆرسىتىش» نىڭ تەرجىمىسى',
'PMS Trash Menu/Link text' => 'PMS سېۋەت تىزىملىكى \ ئۇلىنىش يېزىقى',
'Default is _UE_PM_TRASHBOX, the local translation of &quot;Show Trash&quot;' => 'سۈكۈت قىممىتى _UE_PM_TRASHBOX ، «سېۋەت كۆرسىتىش» نىڭ تەرجىمىسى',
'PMS Trash Menu/Link Description' => 'PMS سېۋەت \ ئۇلىنىش چۈشەندۈرۈشى',
'Default is _UE_MENU_PM_TRASHBOX_DESC, the local translation of &quot;Show Trashed Private Messages&quot;' => 'سۈكۈت قىممىتى _UE_MENU_PM_TRASHBOX_DESC، «ئۆچۈرۈلگەن ئۇچۇرلارنى كۆرسىتىش» نىڭ تەرجىمىسى',
'only for PMS Pro/uddeIM 0.5' => 'پەقەت  PMS Pro/uddeIM 0.5 گىلا',
'PMS Options Menu/Link text' => 'PMS تاللانما تىزىملىكى \ ئۇلىنىش يېزىقى',
'Default is _UE_PM_OPTIONS, the local translation of &quot;Show PMS Options&quot;' => 'سۈكۈت قىممىتى _UE_PM_OPTIONS، «PMS تاللانمىسىنى كۆرسىتىش» نىڭ تەرجىمىسى',
'PMS Options Menu/Link Description' => 'PMS نىڭ تاللانما تىزىملىكى \ ئۇلىنىش چۈشەندۈرۈشى',
'Default is _UE_MENU_PM_OPTIONS_DESC, the local translation of &quot;Show PMS Options&quot;' => 'سۈكۈت قىممىتى _UE_MENU_PM_OPTIONS_DESC، «PMS تاللانمىسىنى كۆرسىتىش» نىڭ تەرجىمىسى',
'PMS User Deletion' => 'PMS قوللانغۇچىسىنى ئۆچۈرۈش',
'Choose how you want PMS messages to be handled when a user is removed' => 'قوللانغۇچى ئۆچۈرۈلگەندە PMS ئۇچۇرۇنى قانداق بىر تەرەپ قىلىشنى خالايدىغانلىقىنى تاللاڭ',
'Keep all messages' => 'بارلىق ئۇچۇرلارنى ساقلاش',
'Remove all messages (received and sent)' => 'بارلىق ئۇچۇرلارنى ئۆچۈرۈش (قوبۇل قىلغان ۋە يوللانغان)',
'Remove received messages only' => 'پەقەت قوبۇل قىلغان ئۇچۇرلارنىلا ئۆچۈرۈش',
'Remove sent message only' => 'پەقەت يوللانغان ئۇچۇرلارنىلا ئۆچۈرۈش',
'PMS Deletion Function to use' => 'PMS نىڭ ئۆچۈرۈش ئىقتىدارنى ئىشلىتىش',
'Choose which function to be called when user is deleted (PMS component specific cleanup functions must be stored in cb_extra.php file in component root).' => 'قوللانغۇچىنى ئۆچۈرۈشنى تاللىغاندا شۇ خىل فونكسىيىنى يۆتكەپ ئىشلىتىدۇ (PMS نىڭ ئالاھىدە بەلگىلىگەن بىرىكمە تازىلاش ئىقتىدارى چوقۇم بىرىكمىنىڭ يىلتىزى cb_extra.php ھۆججىتىدە ساقلىنىدۇ)',
'Use CB Plugin Function' => 'CB نىڭ قىستۇرما فۇنكسىيەسىنى ئىشلىتىش',
'Use PMS Component Function' => 'PMS بىرىكمە فۇنكسىيەسىنى ئىشلىتىش',
'see tab manager: MyPMSPro: parameters' => 'كۆرۈنمە خەتكۈشنى باشقۇرۇش: MyPMS Pro: پارامېتىر',
'Quick Message Settings' => 'دەرقەملىك ئۇچۇرنى تەڭشەش',
'Show Tab title' => 'بەتكۈش تېمىسىنى كۆرسىتىش',
'Show the title of the tab inside this tab. The description is also shown, if present. &lt;strong&gt;IMPORTANT: The title is the tab title here.&lt;/strong&gt;' => 'بۇ بەتكۈشتە بەتكۈش تېمىسىنى كۆرسىتىش. چۈشەندۈرۈشى بولسا ئۇمۇ كۆرۈنىدۇ، <strong> دىققەت: تېما بەتكۈش تېمىسىدۇر </ STRONG>',
'Show Subject Field' => 'تېما يېزىق ئىستونىنى كۆرسىتىش',
'Show the subject field. If hidden, subject will be &quot;Message from your profile view&quot; = _UE_PM_PROFILEMSG' => 'تېما يېزىق ئىستونىنى كۆرسىتىش. ئەگەر يوشۇرۇلسا، تېما «سىزنىڭ ئارخىپىڭىزنىنى كۆرگەنلىك ئۇچۇرى» = _UE_PM_PROFILEMSG بولىدۇ',
'Width (chars)' => 'كەڭلىكى (ھەرپ)',
'Height (lines)' => 'ئىگىزلىكى (قۇر)',
'see plugin manager: MyPMSPro: parameters' => 'قىستۇرما باشقۇرۇش: MyPMS Pro: پارامېتىرنى ئىشلىتىش',

// yanc.xml
'Provides integration between CB and Yanc.' => 'تەمىنلىگەن CB بىلەن Yanc نى بىرلەشتۈرۈش',
'This tab only appears in User profile EDIT mode.' => 'بۇ بەتكۈشنى پەقەت قوللانغۇچىلارنىڭ ئارخىپ تەھرىرلەش مودۇلىدىلا كۆرگىلى بولىدۇ',
'Important:' => 'مۇھىم:',

// PHP files (without duplicates):

// Menus: file administrator/components/com_comprofiler/toolbar.comprofiler.html.php :
'New'		=>	'يېڭى',
'Publish'	=>	'Publish',
'Default'	=>	'سۈكۈت',
'Assign'	=>	'بېكىتىش',
'Unpublish'	=>	'Unpublish',
'Archive'	=>	'ئارخىپلاش',
'Unarchive'	=>	'ئارخىپلىماسلىق',
'Edit'		=>	'تەھرىرلەش',
'Edit HTML'	=>	'HTML تەھرىرلەش',
'Edit CSS'	=>	'CSS تەھرىرلەش',
'Delete'	=>	'Delete',
'Trash'		=>	'يۈتتۈرۈش',
'Preview'	=>	'Preview',
'Help'		=>	'ياردەم',
'Apply'		=>	'قوللىنىش',
'Save'		=>	'ساقلاش',
'Cancel'	=>	'بىكار قىلىش',
'Back'		=>	'قايتىش',
'Upload'	=>	'يۇقىرىغا يوللاش',
'New Tab'	=>	'يېڭى بەتكۈش',
'New Field'	=>	'يېڭى يېزىق ئىستونى',
'New List'	=>	'يېڭى تىزما',
'Close'		=>	'Close',
'Mass Mail'	=>	'توپ ئۇچۇر يوللاش',
'Send Mails'	=>	'ئېلخەت يوللاش',
'Resend Confirmations'	=>	'قايتا يوللاشنى جەزىملەشتۈرۈش',
'Please make a selection from the list to %s'	=>	'بۇ تىزىملىكتىن %s نى تاللاڭ',
'Please make a selection from the list to publish'	=>	'تىزمىدىن تاللاپ ئېلان قىلىڭ',
'Please select an item to make default'	=>	'بىر تۈرنى تاللاپ سۈكۈت قىممىتى قىلىڭ',
'Please select an item to assign'	=>	'تۈردىن بىرنى تاللاپ بېكىتىڭ',
'Upload Image' => 'رەسىم يوللاش',
'Please make a selection from the list to unpublish'	=>	'تىزمىدىن تاللاپ ئېلان قىلىشنى بىكار قىلىڭ',
'Please make a selection from the list to archive'	=>	'تىزمىدىن تاللاپ ئارخىپلاڭ',
'Please select a news story to unarchive'	=>	'بىر ئاخبارات ھېكايىسىنى تاللاپ ئارخىپلاشنى بىكار قىلىڭ',
'Please select an item from the list to edit'	=>	'تىزىملىكتىن بىر تۈرنى تاللاپ تەھرىرلەڭ',
'Please make a selection from the list to delete'	=>	'تىزىملىكتىن تاللاپ ئۆچۈرۈڭ',
'Are you sure you want to delete the selected items ?'	=>	'تاللىغان تۈرنى راستىنلا ئۆچۈرەمسىز؟',
'The tab will be deleted and this cannot be undone!'	=>	'بەتكۈش ئۆچۈرۈلىدۇ، بۇنى ئەسلىگە كەلتۈرگىلى بولمايدۇ',
'The Field and all user data associated to this field will be lost and this cannot be undone!'	=>	'بۇ تاللانما ۋە بۇ تاللانمىغا مۇناسىۋەتلىك بارلىق قوللانغۇچىلارنىڭ سانلىق مەلۇماتلىرى يوقاپ كېتىدۇ، ئەسلىگە قايتۇرۇغىلى بولمايدۇ!',
'The selected List(s) will be deleted and this cannot be undone!'	=>	'تاللانغان تىزما ئۆچۈرۈلىدۇ، بۇنى ئەسلىگە كەلتۈرگىلى بولمايدۇ',
'Note: Permissions for Community Builder User Manager are set in the Community Builder User Management Options.'	=>	'دىققەت: CB قوللانغۇچى باشقۇرۇش ھوقۇقى CB قوللانغۇچى باشقۇرۇش تاللانمىسىدا تەڭشىلىدۇ.',
'Community Builder Permissions for Settings: Fields, Tabs, Lists and CB Plugins'	=>	'CB ھوقۇق تەڭشىكى: يېزىق ئىستون، بەتكۈش، تىزما ۋە CB قىستۇرمىسى',
'These are the Joomla Users Manager Options: Some of these Preferences and all of the Permissions also apply to the Community Builder User Manager:'	=>	'بۇ Joomla قوللانغۇچى باشقۇرۇش تاللانمىسى: بۇ يەردىكى بىر قىسىم ھوقۇق ۋە ئۇنىڭ تاللانمىلىرى CB قوللانغۇچى باشقۇرۇشغا ئىشلىتىلىدۇ:',

// .../administrator/components/com_comprofiler/admin.comprofiler.controller.php (344 in CBTxt format) //

'Warning: file %s still exists. This is probably due to the fact that first installation step did not complete, or second installation step did not take place. If you are sure that first step has been performed, you need to execute second installation step before using CB. You can do this now by clicking here:' => 'دىققەت: ھۆججەت %s يەنىلا مەۋجۇت. بەلكىم دەسلەپ قاچىلىغاندا باسقۇچلار تاماملانمىغان بولۇشى مۇمكىن ياكى ئىككىنچى قېتىم قاچىلانغاندا بېجىرىلمىگەن بولۇشى مۇمكىن. ئەگەر بىرىنچى قېتىم تولۇق تاماملانغانلىقى ئېنىق بولسا، CB نى ئىشلىتىشتىن بۇرۇن ئىككىنچى قېتىم قاچىلاشنى بېجىرىڭ. بۇ يەرنى چەكسىڭىز بولىدۇ:',
'please click here to continue next and last installation step' => 'بۇ يەرنى چەكسىڭىز كېيىنكى ۋە ئەڭ ئاخىرىقى قاچىلاش باسقۇچى داۋاملىشىدۇ',
'Successfully Saved List: %s' => 'تىزما %s  مۇۋەپپەقىيەتلىك ساقلاندى',
'User Groups' => 'قوللانغۇچىلار گۇرۇپپىسى',
'Everybody' => 'بارلىق ئادەم',
'All Registered Users' => 'بارلىق خەتلەنگەن قوللانغۇچى',
'List parameters' => 'پارامېتىر تىزمىسى',
'Field-specific Parameters' => 'كونكرېتنى پارامېتىرلار',
'Select an item to delete' => 'ئۆچۈرۈلىدىغان تۈرنى تاللاش',
'Parameters' => 'پارامېتىرلار',
'To see Parameters, first save new field' => 'پارامېتىرنى كۆرمەكچى بولسىڭىز، ئالدى بىلەن يېڭى يېزىق ئىستوننى ساقلاڭ!',
'Unauthorized Access' => 'كىرىشكە ئىجازەت بېرىلمىگەن',
'Tab' => 'بەتكۈش',
'URL only' => 'بىردىن بىر ئۇلىنىش',
'Hypertext and URL' => 'ئالاھىدە تېكىست ۋە ئ‍ۇلىنىش',
'No' => 'ياق',
'Yes: on 1 Line' => 'بولىدۇ: بىرىنچى قۇردا',
'Yes: on 2 Lines' => 'بولىدۇ: ئىككىنچى قۇردا',
'Innexistant field' => 'يېزىق ئىستون مەۋجۇت ئەمەس',
'Successfully Saved changes to Field' => 'يېزىق ئىستون ئۆزگەرتىلىپ ساقلاندى',
'Successfully Saved Field' => 'يېزىق ئىستون ئوڭۇشلۇق ساقلاندى',
'%s cannot be deleted because it is on a List.' => '%s تىزمىدا يوق، ئۆچۈرۈشكە بولمايدۇ.',
'%s cannot be deleted because it is a system field.' => '%s سىستېما يېزىق ئىستونى ئەمەس، ئۆچۈرۈشكە بولمايدۇ.',
'Successfully Deleted Fields' => 'يېزىق ئىستون ئوڭۇشلۇق ئۆچۈرۈلدى',
'first' => 'بىرىنچىسى',
'last' => 'ئەڭ ئاخىرقىسى',
'Line' => 'قۇر',
'Column' => 'ئىستون',
'Not displayed on profile' => 'ئارخىپ كۆرۈنمىدى',
'This plugin cannot be reordered' => 'بۇ قىستۇرمىنى قايتىدىن تەرتىپلىگىلى بولمايدۇ',
'New items default to the last place. Ordering can be changed after this item is saved.' => 'ېڭى تۈرنىڭ سۈكۈتتىكى ئورنى ئەڭ ئاخىرىدا، بۇ تۈرنى ساقلاپ بولغاندىن كېيىن تەرتىپىنى ئۆزگەرتكىلى بولىدۇ',
'Missing post values' => 'ئىنكاس قىممىتى كەم',
'Successfully Saved Tab' => 'بەتكۈش ئوڭۇشلۇق ساقلاندى',
'%s cannot be deleted because it is a system tab.' => '%s سىستېما بەتكۈشى ئەمەسكەن، ئۆچۈرگىلى بولمايدۇ',
'%s cannot be deleted because it is a tab belonging to an installed plugin.' => '%s بولسا قىستۇرما  قاچىلاش بەتكۈشى، ئۆچۈرگىلى بولمايدۇ.',
'%s is being referenced by an existing field and cannot be deleted!' => '%s بولسا نۆۋەتتىكى يېزىق ئىستون تەرىپىدىن ئىشلىتىلگەن، ئۆچۈرگىلى بولمايدۇ',
'Blocked' => 'قولۇپلاش',
'Enabled' => 'قوزغىتىش',
'Unconfirmed' => 'جەزملەشتۈرمىگەن',
'Confirmed' => 'جەزملەشتۈرگەن',
'Unapproved' => 'تەستىقلانمىغان',
'Disapproved' => 'رەت قىلىنغان',
'Approved' => 'تەستىقلانغان',
'Banned' => 'پېچەتلەنگەن',
'Avatar not approved' => 'باش سۆرەت تەستىقلانمىغان',
'- Select Login State -' => '- تىزىملىتىش ھالىتىنى تاللاش -',
'Logged In' => 'توردا بار',
'- Select Group -' => '- گۇرۇپپا تاللاش -',
'- Select User Status -' => '- قوللانغۇچى ھالىتىنى تاللاش -',
'email not send: simulation mode' => 'ئېلخەت يوللانمىغان: تەقلىدىي مودېل',
'Error sending email!' => 'ئېلخەت يوللاشتا خاتالىق كۆرۈلدى!',
'Test email sent to %s' => 'سىناق ئېلخەت «%s» غا يوللاندى',
'Waiting delay for next batch…' => 'كېيىنكى توپ كېچىكتۈرىشىنى ساقلاش...',
'Executing' => 'ئېلىپ بېرىلىۋاتىدۇ',
'Done' => 'تاماملاش',
'Pause' => 'ۋاقىتلىق توختاش',
'Resume' => 'داۋاملاشتۇرۇش',
'ERROR!' => 'خاتا!',
'Not Authorized' => 'ئىجازەت بېرىلمىگەن',
'Successfully Saved User: %s' => 'قوللانغۇچى «%s» ئوڭۇشلۇق ساقلاندى',
'You cannot delete this Super Administrator as it is the only active Super Administrator for your site' => 'بۇ ئالاھىدە باشقۇرغۇچىنى ئۆچۈرگىلى بولمايدۇ، چۈنكى ئۇ سىزنىڭ تور بېكىتىڭىزنىڭ بىردىنبىر ئالاھىدە باشقۇرغۇچىسىدۇر.',
'User not found' => 'قوللانغۇچىنى تاپالمىدى',
'Select an item to %s' => 'تۈردىن بىرنى تاللاپ %s غا يوللاش',
'unknown action %s' => 'ئېنىقسىز ھەرىكەت %s',
'Email' => 'ئېلخەت',
'PMS' => 'PMS شەخسىي ئارخىپى',
'PMS+Email' => 'PMS شەخسىي ئارخىپ + يوللانما ئادرېسى',
'yyyy/mm/dd' => 'yyyy/mm/dd',
'dd/mm/yy' => 'dd/mm/yy',
'yy/mm/dd' => 'yy/mm/dd',
'dd/mm/yyyy' => 'dd/mm/yyyy',
'mm/dd/yy' => 'mm/dd/yy',
'mm/dd/yyyy' => 'mm/dd/yyyy',
'yyyy-mm-dd' => 'yyyy-mm-dd',
'dd-mm-yy' => 'dd-mm-yy',
'yy-mm-dd' => 'yy-mm-dd',
'dd-mm-yyyy' => 'dd-mm-yyyy',
'mm-dd-yy' => 'mm-dd-yy',
'mm-dd-yyyy' => 'mm-dd-yyyy',
'yyyy.mm.dd' => 'yyyy.mm.dd',
'dd.mm.yy' => 'dd.mm.yy',
'yy.mm.dd' => 'yy.mm.dd',
'dd.mm.yyyy' => 'dd.mm.yyyy',
'mm.dd.yy' => 'mm.dd.yy',
'mm.dd.yyyy' => 'mm.dd.yyyy',
'ImageMagick' => 'ImageMagick',
'NetPBM' => 'NetPBM',
'GD1 library' => 'GD1 ئامبىرى',
'GD2 library' => 'GD2 ئامبىرى',
'Display text markers' => 'يېزىق بەلگىلىرىنى كۆرسىتىش',
'Display html and text markers' => 'HTML ۋە يېزىق بەلگىلىرىنى كۆرسىتىش',
'Display markers and list untranslated strings' => 'بەلگە ۋە تەرجىمە قىلىنمىغان ھەرپ تىزمىسىنى كۆرسىتىش',
'Display markers and list all strings' => 'بەلگە ۋە ھەرپ-بەلگە تىزمىسىنى كۆرسىتىش',
'Use tables' => 'جەدۋەل ئىشلىتىش',
'Use divs (table-less output)' => 'ئىدىشنى ئىشلىتىش (جەدۋەلسىز چىقىرىش)',
'FATAL ERROR: Config File Not writeable' => 'ئېغىر خاتالىق: تەڭشەك ھۆججىتىنى يازالمىدى',
'Configuration file saved' => 'تەڭشەك ھۆججىتى ئوڭۇشلۇق ساقلاندى',
'Failed to change the permissions of the config file %s' => 'تەڭشەك ھۆججىتى  %s  نىڭ ئىجازىتىنى ئۆزگەرتكىلى بولىدى',
'Failed to create and write config file in %s' => '%s  ئىچىدىكى تەڭشەك ھۆججىتىنى قايتا قۇرغىلى ۋو يازغىلى بولمىدى',
'ERROR: Configuration file administrator/components/com_comprofiler/ue_config.php could not be written by webserver. Please change file permissions in your web-pannel.' => 'خاتالىق: تەڭشەك ھۆججىتى «administrator/components/com_comprofiler/ue_config.php» نى مۇلازىمېتىرغا يازغىلى بولمىدى. تور بېتىڭىزدە ھۆججەت ھۇقۇقىنى ئۆزگەرتىڭ.',
'Make Required' => 'Make نى چوقۇم تولدۇرۇش كېرەك',
'Make Non-required' => 'Make نى تولدۇرمىسىمۇ بولىدۇ',
'Publish' => 'Publish',
'UnPublish' => 'ئېلان قىلىشنى ئەمەلدىن قالدۇرۇش',
'Add to Registration' => 'تىزىملىتىشقا قوشۇش',
'Remove from Registration' => 'تىزىلىتىشتىن چىقىرىۋېتىش',
'field searchable in users-lists' => 'قوللانغۇچىلار تىزمىسىدىكى يېزىق ئىستوننى ئىزدىگىلى بولىدۇ',
'field not searchable in users-lists' => 'قوللانغۇچىلار تىزمىسىدىكى يېزىق ئىستوننى ئىزدىگىلى بولمايدۇ',
'Select an item to make %s' => 'بۇ تۈرنى %s نى ھاسىل قىلىشقا ئىشلىتىدۇ',
'Make Default' => 'Make سۈكۈت قىممىتى',
'Reset Default' => 'سۈكۈت قىممىتىنى قايتا تەڭشەش',
'Add to Profile' => 'ئارخىپقا قوشۇش',
'Remove from Profile' => 'ئارخىپتىن ئۆچۈرۈش',
'Tab Added Successfully!' => 'خەتكۈش ئوڭۇشلۇق قوشۇلدى',
'Schema Changes Added Successfully!' => 'ئىسخېما ئوڭۇشلۇق ئۆزگەرتىپ ساقلاندى',
'Fields Added Successfully!' => 'يېزىق ئىستون مۇۋەپپەقىيەتلىك قوشۇلدى!',
'List Added Successfully!' => 'تىزما مۇۋەپپەقىيەتلىك قوشۇلدى!',
'SQL error %s' => 'SQL خاتالىقى %s',
'Sample Data is already loaded!' => 'نۇسخا مىساللىرى قاچىلاندى!',
'Deleted %s not allowed user id 0 entry.' => '%s نى ئۆچۈرۈش قوللانغۇچى ID سى 0 بولغان تۈرلەرگە يول قويمايدۇ.',
'Added %s new entries to Community Builder from users Table.' => 'قوللانغۇچى جەدۋىلىدىن %s دانە يېڭى تۈرنى CB غا قوشۇش',
'Fixed %s existing entries in Community Builder: fixed wrong user_id.' => 'CB نىڭ نۆۋەتتىكى %s نىڭ تۈرىنى تۈزىتىش: user_id خاتالىقىنى تۈزىتىش.',
'Removing %s entries from Community Builder missing in users Table.' => 'CB قوللانغۇچى جەدۋىلىدىن %s تۈرىنى ئۆچۈرۈش',
'Joomla/Mambo User Table and Joomla/Mambo Community Builder User Table now in sync!' => 'Joomla/Mambo قوللانغۇچى جەدۋىلى بىلەن Joomla/Mambo CB قوللانغۇچى جەدۋىلى ماس قەدەملەشتۈرۈلدى!',
'CB Tools: Check database: Results' => 'CB قورالى: سانداننى تەكشۈرۈش: نەتىجە',
'Checking Community Builder Database' => 'CB ساندانىنى تەكشۈرۈش',
'ERROR: sql query: %s : returned error: %s' => 'خاتالىق: SQL تەكشۈرۈش: %s: دوكلات قىلىنغان خاتالىق: %s',
'Warning: %s entries in Community Builder comprofiler_field_values have bad fieldid values.' => 'ئاگاھلاندۇرۇش: CB comprofiler_field_values نىڭ  %s تۈرىدە يېزىق ئىستون id سىدا خاتا قىممەت بار',
'ZERO fieldvalueid illegal: fieldvalueid=%s fieldid=0' => 'يېزىق ئىستون قىممىتى ماس كەلمەيدۇ: fieldvalueid=%s fieldid=0',
'This one can be fixed by <strong>first backing up database</strong>' => 'بۇ مەسىلىنى <strong> سانداننى ئالدى بىلەن زاپاسلاش </strong> ئارقىلىق ھەل قىلغىلى بولىدۇ.',
'then by clicking here' => 'ئاندىن بۇ يەرنى چېكىڭ',
'All Community Builder comprofiler_field_values table fieldid rows all match existing fields.' => 'ئاگاھلاندۇرۇش: CB نىڭ comprofiler_field_values يېزىق ئىستونىنىڭ ID سى ',
'Warning: %s entries in Community Builder comprofiler_field_values link back to fields of wrong fieldtype.' => 'ئاگاھلاندۇرۇش: CB نىڭ comprofiler_field_values نىڭ %s تۈرلىرىنى خاتالىق يېزىق ئىستون تىپى يېزىق ئىستونلىرىغا قايتۇرۇپ ئۇلىنىدۇ.',
'This one can be fixed in SQL using a tool like phpMyAdmin.' => 'بۇ مەسىلىنى SQL دىكى phpMyAdmin قورالىنى ئىشلەتكەنگە ئوخشاش ھەل قىلغىلى بولىدۇ.',
'All Community Builder comprofiler_field_values table rows link to correct fieldtype fields in comprofiler_field table.' => 'CB نىڭ comprofiler field_values جەدۋىلىدىكى قۇر ئۇلىنىشلىرى ئارقىلىق توغرا يېزىق ئىستون تىپىدىكى comprofiler_field جەدۋېلىنىڭ يېزىق ئىستونىغا ئۇلاڭ.',
' - Field %s - Column %s is missing from comprofiler table.' => 'comprofiler جەدۋىلى ئىچىدە %s -  %s  يېزىق ئىستون كەمكەن',
' - Column %s is missing from comprofiler table.' => 'comprofiler جەدۋىلى ئىچىدە %s ئىستون كەمكەن.',
'There are %s column(s) missing in the comprofiler table, which are defined as fields (rows in comprofiler_fields):' => 'comprofiler جەدۋىلى ئىچىدە %s ئىستون كەمكەن، يېزىق ئىستوننى بەلگىلەڭ (comprofiler_fields قۇرى):',
'This one can be fixed by deleting and recreating the field(s) using components / Community Builder / Field Management.' => 'بۇ مەسىلىنى «components / Community Builder / Field Management» ئىچىدە، يېزىق ئىستوننى ئۆچۈرۈش ۋە قايتا قۇرۇش ئارقىلىق ھەل قىلغىلى بولىدۇ.',
'Please additionally make sure that columns in comprofiler table <strong>are not also duplicated in users table</strong>.' => 'comprofiler جەدۋىلىدىكى ئىستوننىڭ <strong> قوللانغۇچىلار جەدۋىلىدىمۇ تېخى كۆچۈرۈلمىگەنلىكىنى </strong> جەزملەشتۈرۈڭ.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table, but comprofiler_fields table is not yet upgraded to CB 1.2 table structure. Just going to Community Builder Fields Management will fix this automatically.' => 'بارلىق comprofiler_fields دىن كەلگەن CB يېزىق ئىستونىنىڭ comprofiler جەدۋىلىدىكى ئىستونى مەۋجۇت، لېكىن comprofiler_fields جەدۋىلىنىڭ نەشرى CB 1.2 نىڭ جەدۋەل فورماتىغا كۆتۈرۈلمىدى، CB مەزمۇن باشقۇرۇشىنى كۆرۈپ بۇ مەسىلىنى ئاپتوماتىك ھەل قىلىڭ.',
'All Community Builder fields from comprofiler_fields are present as columns in the comprofiler table.' => 'بارلىق comprofiler_fields دىن كەلگەن CB يېزىق ئىستونىنىڭ comprofiler جەدۋىلىدىكى ئىستونى مەۋجۇت.',
'Avatars and thumbnails folder: %s/%s is NOT writeable by the webserver.' => 'باش سۆرەت ۋە كىچىكلىتىلمە رەسىم قىسقۇچ: %s/%s يېزىشقا بولمايدۇ.',
'Avatars and thumbnails folder is Writeable.' => 'باش سۈرەت ۋە كىچىكلىتىلمە رەسىم قىسقۇچى يېزىشقا بولىدىغان ھالەتتە.',
'Core CB mandatory basics' => 'يادرولۇق CB نىڭ مەجبورلاش ئاساسى',
'Core CB' => 'يادرولىق CB',
'CB plugin' => 'CB قىستۇرمىسى',
'%s "%s": no database or no database description.' => '%s «%s»: ساندان ياكى ساندان تەپسىلاتى يوقكەن',
'CB plugins' => 'CB قىستۇرمىسى',
'Checking Users Database' => 'قوللانغۇچى ساندانىنى تەكشۈرۈش',
'Warning: %s entries in Community Builder comprofiler table without corresponding user table rows.' => 'دىققەت: %s نىڭ CB comprofiler جەدۋىلىدە ماس قوللانغۇچى جەدۋەل قۇرى يوقكەن.',
'Following comprofiler id: %s are missing in user table' => 'تۆۋەندىكى comprofiler ID: %s قوللانغۇچى جەدۋىلى يۈتۈپ كەتتى.',
'This comprofiler entry with id 0 should be removed, as it\'s not allowed.' => 'بۇ comprofiler دىكى ID سى 0 بولغان تۈر ئۆچۈرۈلۈشى كېرەك، چۈنكى ئۇنىڭغا ئىجازەت بېرىلمىگەن.',
'This one can be fixed using menu Components-&gt; Community Builder-&gt; tools and then click `Synchronize users`.' => 'بۇ تۈر ئارقىلىق  Components / Community Builder / Tools نى تۈزەتكىلى بولىدۇ، ئاندىن «ماس قەدەملىك قوللانغۇچى» نى چېكىڭ.',
'All Community Builder comprofiler table rows have links to user table.' => 'CB نىڭ بارلىق comprofiler جەدۋەللىرىنىڭ قۇرىدا قوللانغۇچىلار جەدۋىلىگە ئۇلىنىدىغان ئۇلانما بار.',
'Warning: %s entries in users table without corresponding comprofiler table rows.' => 'ئاگاھلاندۇرۇش: %s نىڭ CB comprofiler جەدۋىلىدە قوللانغۇچى جەدۋىلىگە ماس comprofiler جەدۋەل قۇرى يوقكەن.',
'users id: %s are missing in comprofiler table' => 'قوللانغۇچى ID: comprofiler نىڭ جەدۋىلىدە %s كەمكەن.',
'All users table rows have links to comprofiler table.' => 'بارلىق قوللانغۇچىلارنىڭ جەدۋەل قۇرىدا comprofiler جەدۋىلىنىڭ ئۇلانمىسى بار.',
'Warning: %s entries in users table with id=0.' => 'دىققەت: %s نىڭ قوللانغۇچى جەدۋەل تۈرى ID= 0.',
'users id=%s is not allowed.' => 'قوللانغۇچى ID=%s غا ئىجازەت بېرىلمىگەن.',
'users table has no zero id row.' => 'قوللانغۇچى جەدۋىلىدە ID سى 0 بولغان قۇر يوق.',
'Warning: %s entries in comprofiler table with id=0.' => 'ئاگاھلاندۇرۇش: %s نىڭ ID سى 0 بولغان comprofiler جەدۋەل تۈرى',
'comprofiler id=%s is not allowed.' => 'comprofiler نىڭ id=%s بولغان تۈرىگە يول قويۇلمايدۇ.',
'This one can be fixed using menu Components / Community Builder / Tools and then click "Synchronize users".' => 'بۇ تۈر ئارقىلىق  Components / Community Builder / Tools نى تۈزەتكىلى بولىدۇ، ئاندىن «ماس قەدەملىك قوللانغۇچى» نى چېكىڭ.',
'comprofiler table has no zero id row.' => 'comprofiler جەدۋىلىدە id سى 0 بولغان قۇر يوق.',
'Warning: %s entries in comprofiler table with user_id <> id.' => 'ئاگاھلاندۇرۇش: comprofiler جەدۋىلىدىكى %s بولغان تۈرى user_id <> id.',
'comprofiler id=%s is different from user_id=%s.' => 'comprofiler نىڭ id=%s بىلەن id=%s ئوخشاشمايدۇ.',
'All rows in comprofiler table have user_id columns identical to id columns.' => 'comprofiler جەدۋىلىدىكى بارلىق قۇرلار بىلەن ID ئىستونىدا ئوخشاش USER_ID ئىستونى بار.',
'Warning: %s entries in the users table without corresponding core_acl_aro table rows.' => 'ئاگاھلاندۇرۇش: %s قوللانغۇچى جەدۋىلىدىكى تۈرنىڭ ماس core_acl_aro جەدۋەل قۇرى يوق.',
'Warning: %s entries in the users table without corresponding user_usergroup_map table rows.' => 'ئاگاھلاندۇرۇش: %s قوللانغۇچى جەدۋىلىدىكى تۈرنىڭ ماس user_usergroup_map جەدۋەل قۇرى يوق.',
'user id: %s are missing in core_acl_aro table' => 'قۇللانغۇچى id:core_acl_aro جەدۋىلىدە %s يۇتكەن.',
'user id: %s are missing in user_usergroup_map table' => 'قۇللانغۇچى id سى: user_usergroup_map جەدۋىلىدىن %s يىتكەن.',
'This user entry with id 0 should be removed, as it\'s not allowed.' => 'بۇ ID=0 بولغان قوللانغۇچى ئۆچۈرۈلۈشى كېرەك، چۈنكى ئۇنىڭغا يول قويۇلمىغان.',
'All users table rows have ACL entries in core_acl_aro table.' => 'بارلىق قوللانغۇچىلارنىڭ جەدۋەل قۇرىدا core_acl_aro جەدۋىلىنىڭ ACL تۈرى بار.',
'All users table rows have ACL entries in user_usergroup_map table.' => 'بارلىق قوللانغۇچىلارنىڭ جەدۋەل قۇرىدا user_usergroup_map جەدۋىلىنىڭ ACL تۈرى بار.',
'Warning: %s entries in the core_acl_aro table without corresponding users table rows.' => 'ئاگاھلاندۇرۇش: قوللانغۇچى جەدۋېلىدە core_acl_aro جەدۋىلىدىكى %s تۈرىگە ماس كېلىدىغان قۇر يوق.',
'Following entries of [tablename1] table are missing in [tablename2] table: [badids].' => 'تۆۋەندىكى [tablename1] جەدۋەلدىكى تۈرلەر [tablename2] جەدۋەلدە يوق [badids]',
'This core_acl_aro entry with (user) value 0 should be removed, as it\'s not allowed.' => 'core_acl_aro نىڭ (قوللانغۇچى) قىممىتى 0 بولغان تۈرى ئۆچۈرۈلۈشى كېرەك، چۈنكى ئۇنىڭغا يول قويۇلمىغان.',
'This core_acl_aro entry with aro_id 0 should be removed, as it\'s not allowed.' => 'core_acl_aro نىڭ aro_id=0 بولغان تۈرى ئۆچۈرۈلۈشى كېرەك، چۈنكى ئۇنىڭغا يول قويۇلمىغان.',
'All [tablename1] table rows have corresponding entries in [tablename2] table.' => '[tablename1] جەۋەلدىكى قۇرنىڭ [tablename2] جەۋەلدە ماس تۈرى بار.',
'Warning: %s entries in the core_acl_aro table without corresponding core_acl_groups_aro_map table rows.' => 'ئاگاھلاندۇرۇش: core_acl_groups_aro_map جەدۋېلىدە core_acl_aro جەدۋەلنىڭ %s تۈرىگە ماس كېلىدىغان قۇرى يوق.',
'Following entries of core_acl_aro table are missing in core_acl_groups_aro_map table: %s.' => 'core_acl_groups_aro_map جەدۋېلىدە core_acl_aro جەدۋىلىدىكى تۆۋەندىكى تۈرگە ماس كېلىدىغان «%s» يوقكەن. ',
'All core_acl_aro table rows have ACL entries in core_acl_groups_aro_map table.' => 'بارلىق core_acl_aro جەدۋەل قۇرىدا core_acl_groups_aro_map جەدۋېلىنىڭ ACL تۈرى بار.',
'Warning: %s entries in the core_acl_groups_aro_map without corresponding core_acl_aro table table rows.' => 'ئاگاھلاندۇرۇش: core_acl_aro جەدۋېلىدە core_acl_groups_aro_map جەدۋېلىنىڭ %s تۈرىگە ماس كېلىدىغان قۇر يوق.',
'aro_id = %s are missing in core_acl_aro table table.' => 'core_acl_aro جەدۋىلىدە aro_id = %s بولغان تۈر كەم.',
'This entry with aro_id 0 should be removed, as it\'s not allowed.' => 'aro_id=0 بولغان تۈرنى ئۆچۈرىۋېتىش كېرەك، چۈنكى يول قويۇلمايدۇ.',
'by clicking here' => 'بۇ يەرنى چېكىڭ',
'Users' => 'قوللانغۇچىلار',
'CB fields data storage' => 'CB سانلىق مەلۇماتىنى ساقلاش',
'CB Tools: Check %s database: Results' => 'CB قورالى: %s ساندانىنى تەكشۈرۈش: نەتىجىسى',
'Added %s new entries to core_acl_aro table from users Table.' => 'قوللانغۇچى جەدۋىلىدىكى %s يېڭى تۈر core_acl_aro جەدۋىلىگە قوشۇلدى.',
'Deleted %s core_acl_aro entries which didn\'t correspond to users table.' => 'قوللانغۇچى جەدۋېلىدە core_acl_aro دىن ئۆچۈرۈلگەن «%s» گە ماس كېلىدىغان تۈر يوق.',
'Added %s new entries to core_acl_groups_aro_map table from core_acl_aro Table.' => 'core_acl_aro جەدۋىلىدىن %s يېڭى تۈر core_acl_groups_aro_map جەدۋىلىگە قوشۇلدى.',
'Deleted %s core_acl_groups_aro_map entries which didn\'t correspond to core_acl_aro table.' => 'core_acl_aro جەدۋېلىدە core_acl_groups_aro_map دىن ئۆچۈرۈلگەن «%s» گە ماس كېلىدىغان تۈر يوق.',
'Joomla/Mambo User Table and Joomla/Mambo ACL Table should now be in sync!' => 'Joomla/Mambo قوللانغۇچى جەدۋىلى بىلەن Joomla/Mambo ACL جەدۋىلى چوقۇم ماس قەدەمداش قىلىنىشى كېرەك.',
'CB Tools: Fix %s database: ' => 'CB قورالى: %s ساندانىنى تۈزىتىش:',
'Dry-run:' => 'سىناقنى ئىجرا قىلىش:',
'Fixed:' => 'تۈزىتىش:',
'Results' => 'نەتىجىسى',
'Deleted %s comprofiler_field_values entries which didn\'t match any field.' => 'comprofiler_field_values دىن %s تۈرى ئۆچۈرۈلدى، چۈنكى ئۇنىڭغا ماس كېلىدىغان يېزىق ئىستون يوقكەن.',
'saveOrder:%s' => 'كوماندىنى ساقلاش: %s',
'New ordering saved' => 'يېڭى كوماندا ساقلاندى',
'Select Type' => 'تىپ تاللاش',
'Successfully Saved changes to Plugin: %s' => 'قىستۇرمىغا ئۆزگەرتىپ ساقلاش مۇۋەپپەقىيەتلىك بولدى: %s',
'Successfully Saved Plugin: %s' => 'قىستۇرمىنى ساقلاش مۇۋەپپەقىيەتلىك بولدى: %s',
'The plugin %s is currently being edited by another administrator' => 'قىستۇرما «%s» نۆۋەتتە يەنە بىر باشقۇرغۇچى تەرىپىدىن تەھرىرلەۋاتىدۇ',
'Administrator' => 'باشقۇرغۇچى',
'Plugin id not found.' => 'قىستۇرما ID سىنى تاپالمىدى',
'No plugin XML found.' => 'قىستۇرمىنىڭ XML ھۆججىتىنى تاپالمىدى',
'No admin handler defined in XML' => 'XML ھۆججىتىدە باشقۇرغۇچىنىڭ بىر تەرەپ قىلىش پىروگراممىسى ئېنىقلانمىغان.',
'Admin handler class %s does not exist.' => 'باشقۇرغۇچىنىڭ بىر تەرەپ قىلىش پىروگراممىسىنىڭ %s كىلاسىنى تاپالمىدى.',
'No plugin selected' => 'تاللانغان قىستۇرما يوق.',
'The plugin %s has no administrator file %s' => 'قىستۇرما %s نىڭ باشقۇرغۇچى ھۆججىتى %s بارمۇ يوق',
'Select a plugin to delete' => 'ئۆچۈرىلىدىغان قىستۇرمىنى تاللاڭ',
'Uninstall Plugin' => 'قىستۇرمىنى چىقىرىۋېتىش',
'Get Plugins' => 'قىستۇرمىغا ئېرىشىش',
'Success' => 'غەلبىلىك بولدى',
'Failed' => 'مەغلۇپ بولدى',
'publish' => 'ئېلان قىلىش',
'unpublish' => 'ئېلان قىلماسلىق',
'Select a plugin to %s' => '%s نىڭ قىستۇرمىسىنى تاللاش',
'Language plugins cannot be unpublished, only uninstalled' => 'تىل قىستۇرمىسىنى ئېلان قىلىشنى ئەمەلدىن قالدۇرغىلى بولمايدۇ، پەقەت چىقىرىۋېتىشكە بولىدۇ.',
'Core plugin cannot be unpublished' => 'يادرو قىستۇرمىسىنى ئېلان قىلىشنى ئەمەلدىن قالدۇرغىلى بولمايدۇ',
'Plugin can not be found' => 'قىستۇرمىنى تاپالمىدى',
'The installer cannot continue before file uploads are enabled. Please use the install from directory method.' => 'يوللانغان ھۆججەت قوزغىتىلمىغان بولۇپ، قاچىلاش پىروگراممىسىنى داۋاملاشتۇرغىلى بولمايدۇ، مۇندەرىجە ئارقىلىق قاچىلاش ئۇسۇلىنى ئىشلىتىڭ.',
'Installer - Error' => 'قاچىلاش پىروگراممىسى - خاتالىق',
'The installer cannot continue before zlib is installed' => 'zlib قاچىلانمىغان، قاچىلاش پىروگراممىسىنى داۋاملاشتۇرغىلى بولمايدۇ.',
'No file selected' => 'ھۆججەت تاللانمىغان',
'Upload new plugin - error' => 'يېڭى قىستۇرما يوللاش - خاتالىق',
'Upload %s - Upload Failed' => '%s نى يوللاش - يوللاش مەغلۇپ بولدى',
'Upload %s - ' => '%s نى يوللاش -',
'Upload %s - Upload Error' => '\'%s نى يوللاش - يوللاشتا خاتالىق كۆرۈلدى',
'Failed to move uploaded file to %s directory.' => 'يوللانغان ھۆججەتنى مۇندەرىجە %s گە يۆتكىگىلى بولمىدى.',
'Upload failed as %s directory is not writable.' => '%s مۇندەرىجىگە ھۆججەت يازغىلى بولمايدۇ، يوللاش مەغلۇپ بولدى.',
'Upload failed as %s directory does not exist.' => 'يوللاش مەغلۇپ بولدى، مۇندەرىجە %s مەۋجۇت ئەمەس.',
'Install new plugin from directory - error' => 'مۇندەرىجىدىن يېڭى قىستۇرما قاچىلاش - خاتالىق',
'Install new plugin from directory %s' => 'مۇندەرىجە «%s» دىن يېڭى قىستۇرما قاچىلاش',
'No URL selected' => 'URL تاللانمىغان',
'Download %s - Upload Failed' => '%s نى چۈشۈرۈش - چۈشۈرۈش مەغلۇپ بولدى',
'Download %s' => '%s نى چۈشۈرۈش',
'Download %s - Download Error' => '%s نى چۈشۈرۈش - چۈشۈرۈشتە خاتالىق كۆرۈلدى',
'Failed to change the permissions of the uploaded file %s' => 'يوللىنىدىغان ھۆججەت «%s» نىڭ ھۇقۇقىنى ئۆزگەرتىش مەغلۇپ بولدى.',
'Failed to create and write uploaded file in %s' => '«%s» كە يوللىنىدىغان ھۆججەتنى قۇرۇش ۋە يېزىش مەغلۇپ بولدى.',
'Failed to download package file from <code>%s</code> to webserver due to following error: %s' => '«%s» خاتالىقى كۆرۈلگەچكە، <code>%s</code> دىن پىروگرامما بولاق ھۆججىتىنى مولازىمېتىرغا چۈشۈرەلمىدى.: ',
'Failed to download package file from <code>%s</code> to webserver due to following status: %s' => '«%s» ھالىتى شەكىنللەنگەچكە، <code>%s</code> دىن پىروگرامما بولاق ھۆججىتىنى مولازىمېتىرغا چۈشۈرەلمىدى.',
'Connection to update server failed' => 'يېڭىلاش مۇلازىمېتىرىغا ئۇلاش مەغلۇپ بولدى',
'ERROR' => 'خاتالىق',
'Timeout' => 'مەشغۇلات ۋاقتى ئېشىپ كەتتى',
'no field' => 'بۇ تاللانما يوق',
'Uncompressing %s failed.' => '%s نى يېشىش مەغلۇپ بولدى',
'Failed to create directory "%s"' => '«%s» مۇندەرىجىنى قۇرۇش مەغلۇپ بولدى',
'Copying plugin files failed with error: %s' => 'تۆۋەندىكى خاتالىق كۆرۈلگەچكە، قىستۇرما ھۆججىتىنى كوپىيەلەش مەغلۇپ بولدى: %s',
'Deleting expanded tgz file directory failed with an error.' => 'خاتالىق كۆرۈلگەچكە، كېڭەيتىلگەن نامى tgz بولغان ھۆججەت مۇندەرىجىلەرنى ئۆچۈرۈش مەغلۇپ بولدى.',
'Deleting file %s failed with an error.' => 'خاتالىق كۆرۈلگەچكە، ھۆججەت «%s» نى ئۆچۈرۈش مەغلۇپ بولدى.',
'Second and last installation step of Community Builder Component (comprofiler) done successfully.' => 'ئىككىنچى ۋە ئەڭ ئاخىرقى باسقۇچتىكى CB بىرىكمىسى (comprofiler) مۇۋەپپەقىيەتلىك قاچىلاندى.',
'Installation finished. Important: Please read README.TXT and installation manual for further settings.' => 'قاچىلاش تامام. ئەڭ مۇھىمى README.TXT نى تەپسىلىي كۆرۈڭ ھەمدە قاچىلاش قوللانمىسى بويىچە كۆڭۈل قويۇپ تەڭشەپ چىقىڭ.',
'We also have a PDF installation guide as well as a complete documentation available on' => 'بىزدە يەنە PDF قاچىلاش يېتەكچىسى ۋە بىر مۇكەممەل قاچىلاش دوكۇمېنتى بار.',
'Operation not allowed by the Permissions of your group(s).' => 'سىزنىڭ گۇرۇپپىڭىزنىڭ ھوقۇقى بۇ مەشغۇلاتنى ئېلىپ بېرىشقا يول قويمايدۇ.',


// .../administrator/components/com_comprofiler/admin.comprofiler.html.php (357 in CBTxt format) //
'In order for CB to function properly a Joomla/Mambo menu item must be present. This menu item must also be published for PUBLIC access. It appears that this environment is missing this mandatory menu item. Please refer to the section titled "Adding the CB Profile" of the PDF installation guide included in your CB distribution package for additional information regarding this matter.'	=>	'CB نى نورمال ئىشلىتىش ئۈچۈن، Joomla / Mambo تىزىملىكى چوقۇم بولۇشى كېرەك. بۇ تىزىملىك ئەزاسىنى چوقۇم ئومۇمنىڭ كۆرۈشىگە يوللىشىمىز كېرەك. بۇ خىل ئەھۋال خۇددى مەجبۇرىي ھالدا تىزىملىك ئەزاسىنى تەلەپ قىلغاندەك تۇيغۇ بېرىدۇ. CB پىروگرامما بولىقىدىكى PDF فورماتىدىكى قاچىلاش يېتەكچىسى ھۆججىتىدىن «CB ئارخىپىنى قوشۇش» نى تەپسىلىي ئوقۇپ بۇ جەھەتتىكى ئۇچۇرلارنى كۆرۈۋېلىڭ.',
'PHP Version %s is not compatible with %s: Please upgrade to PHP %s or greater.'	=>	'PHP نىڭ  %s نەشرى بىلەن %s نەشرىنى تەڭ قاچىلىغىلى بولمايدۇ: PHP نەشرىنى %s گە كۆتۈرۈڭ.',
'at least version %s, recommended version %s'	=>	'ئەڭ كامىدا %s نەشرى بولۇشى كېرەك، بىز  %s نەشرىنى تەۋسىيە قىلىمىز.',
'CB List Manager' => 'CB تىزما باشقۇرۇش',
'Search' => 'ئىزدەش',
'#' => '#',
'Title' => 'تېما',
'Description' => 'چۈشەندۈرۈش',
'Published' => 'ئېلان قئىلىنغان',
'Access' => 'كىرىش',
'Re-Order' => 'قايتىدىن تەرتىپلەش',
'Save Order' => 'تەرتىپىنى ساقلاش',
'listid' => 'تىزما id سى',
'Move Up' => 'يۇقۇرىغا يۆتكەش',
'Move Down' => 'ئاستىغا يۆتكەش',
'Community Builder List' => 'Community Builder تىزمىسى',
'List is not published' => 'تىزما ئېلان قىلىنمىغان',
'Sort Randomly' => 'ئىختىيارى رەتلەش',
'Non-existing field' => 'يېزىق ئىستون يوقكەن',
'Following fields are in list but not visible in here for following reason(s)' => 'تۆۋەندىكى سەۋەبتىن تۆۋەندىكى تىزمىدا يېزىق ئىستون كۆرۈنمەيدۇ',
'Field "%s (%s)" is not published !' => 'يېزىق ئىستون «%s (%s)» ئېلان قىلىنمىغان!',
'Field "%s (%s)" is not displayed on profile !' => 'يېزىق ئىستون "%s (%s)" ئارخىپتا كۆرۈنمىدى!',
'Field "%s (%s)" is from plugin "%s" but this plugin is not published !' => 'يېزىق ئىستون %s (%s) قىستۇرما دىتال «%s» دىن كەلگەن، لېكىن بۇ قىستۇرما دىتال تېخى ئېلان قىلىنمىغان!',
'If you save this users list now, the fields listed above will be removed from this users list. If you want to keep these fields in this list, cancel now and go to Components / Community Builder / Field Manager.' => 'ئەگەر بۇ قوللانغۇچى تىزمىسىنى ھازىر ساقلىسىڭىز، يۇقۇرىدا كۆرۈنگەن يېزىق ئىستون بۇ تىزىملىكتىن ئۆچۈرۈلىدۇ. ئەگەر تىزمىدىكى بۇ يېزىق ئىستونلارنى ساقلاپ قالماقچى بولسىڭىز «ئەمەلدىن قالدۇرۇش» نى باسقاندىن كېيىن بىرىكمە Components / Community Builder / Field Manager يېزىق ئىستون باشقۇرۇشقا قايتىڭ.',
'Commas are not allowed in size values' => 'رازمىر قىممىتىگە پەش ئىشلىتىلمەيدۇ',
'You must define a condition text!' => 'چوقۇم شەرت جۈملىسىنى بەلگىلىشىڭىز كېرەك!',
'URL for menu link to this list' => 'تىزىملىكنى تىزما URL غا ئۇلاش',
'You need to save this new list first to see the direct menu link url.' => 'بۇ يېڭى تىزىملىكنى ساقلىغاندىلا ئاندىن بىۋاسىتە تىزىملىك ئۇلىنىشىنىڭ URL نى كۆرەلەيسىز.',
'URL for search link to this list' => 'ئىزدەش ئۇلىنىشىنى تىزما URL غا ئۇلاش',
'Only fields appearing in list columns and on profiles and which are have the searchable attribute ON will appear in search criterias of the list.' => 'پەقەت تىزما ئىستونى ۋە ئارخىپ بېتىدە كۆرۈنىدۇ. ئىزدەشكە بولىدىغانلىق خاسلىقى ئېچىلغان يېزىق ئىستوننى تىزىملىكنىڭ ئىزدەش خاراكتېرىدە كۆرسەتكىلى بولىدۇ.',
'Title appears in frontend on top of the list.' => 'تېما تىزمىسىنىڭ ئۈستىدە كۆرۈنىدۇ.',
'Description appears in frontend under the title of the list.' => 'چۈشەندۈرۈشىنى ئەڭ ئۈستىدىكى تىزما تېمىسنىڭ ئاستىدا كۆرسىتىش.',
'User Group to allow access to' => 'قوللانغۇچىلار گۇرۇپپىسىنىڭ زىيارەت قىلىشىغا ئىجازەت',
'All groups above that level will also have access to the list.' => 'بۇ تىزمىنى مۇشۇ دەرىجىدىن يۇقىرى قوللانغۇچىلار گۇرۇپپىسى زىيارەت قىلالايدۇ.',
'All groups above that level will also have access to this tab.' => 'بۇ دەرىجىدىن يۇقىرى بارلىق گۇرۇپپىلار بۇ بەتكۈشنى زىيارەت قىلسا بولىدۇ.',
'User Groups to Include in List' => 'تىزمىغا قوشۇلىدىغان قوللانغۇچىلار گۇرۇپپىسى',
'Multiple choices' => 'كۆپنى تاللاش',
'CTRL/CMD-click to add/remove single choices.' => 'CTRL/CMD-قوشۇش \ ئۆچۈرۈش يەككە تاللانمىسىنى چېكىش.',
'WARNING' => 'اگاھلاندۇرۇش',
'The default list should be the one with the lowest user groups access rights !' => 'سۈكۈتتىكى تىزما ئەڭ تۆۋەن دەرىجىدىكى قوللانغۇچىلار گۇرۇپپىسىنىڭ زىيارىتىگە يول قويىدۇ!',
'Sort By' => 'رەتلەش ئۇسۇلى',
'ASC' => 'ئېشىپ بېرىش',
'DESC' => 'كېمىيىپ بېرىش',
'Add' => 'قوشۇش',
'+' => '+',
'-' => '-',
'Remove' => 'ئۆچۈرۈش',
'Filter' => 'ئىلغاش',
'Simple' => 'ئاددىي',
'Advanced' => 'ئالىي',
'Greater Than' => 'چوڭ',
'Greater Than or Equal To' => 'چوڭ ياكى تەڭ',
'Less Than' => 'كىچىك',
'Less Than or Equal To' => 'كىچىك ياكى تەڭ',
'Equal To' => '\'تەڭ',
'Not Equal To' => 'تەڭ ئەمەس',
'Is Empty' => 'بوش',
'Is Not Empty' => 'بوش ئەمەس',
'Is NULL' => 'نۆل',
'Is Not NULL' => 'نۆل ئەمەس',
'Like' => 'ئوخشاش',
'Filter By' => 'ئىلغاش شەكلى',
'<strong>Note:</strong> fields must be on profile to appear in this list and be visible on the users-list.' => '<strong> دىققەت: </strong>  يېزىق ئىستون شەخسىي ئارخىپ ئۈستىدە بولغاندىلا، بۇ تىزمىدا ھەمدە قوللانغۇچىلار تىزمىسىدا كۆرۈنىدۇ.',
'Enable Column 1' => '1 - ئىستوننى قوزغىتىش',
'Column 1 Title' => '1 - ئىستون نامى',
'Column 1 Captions' => '1 - ئىستون تېمىسى',
'Field List' => 'يېزىق ئ‍ستون تىزمىسى',
'<- Add' => 'قوشۇش ->',
'Add ->' => '<- قوشۇش',
'Enable Column 2' => '2 - ئىستوننى قوزغىتىش',
'Column 2 Title' => '2 - ئىستون نامى',
'Column 2 Captions' => '2 - ئىستون تېمىسى',
'Enable Column 3' => '3 - ئىستوننى قوزغىتىش',
'Column 3 Title' => '3 - ئىستون نامى',
'Column 3 Captions' => '3 - ئىستون تېمىسى',
'Enable Column 4' => '4 - ئىستوننى قوزغىتىش',
'Column 4 Title' => '4 - ئىستون نامى',
'Column 4 Captions' => '4 - ئىستون تېمىسى',
'CB Field Manager' => 'CB يېزىق ئىستون باشقۇرۇش',
'Name' => 'نامى',
'Type' => 'تىپى',
'Required' => 'چوقۇم تولدۇرىلىدۇ',
'Profile' => 'شەخسىي ئارخىپى',
'Registration' => 'خەتلىنىش',
'Searchable' => 'ئىزدىگىلى بولىدۇ',
'(1 Line)' => '(1 قۇر)',
'(2 Lines)' => '(2 قۇر)',
'field will not be visible as field plugin "%s" is not published.' => 'يېزىق ئىستوننىڭ كۆرۈنمەسلىكى يېزىق ئىستون قىستۇرمىسى «%s » نىڭ ئېلان قىلىنمىغانلىقىدىن بولىدۇ.',
'field will not be visible as connections are not enabled in CB configuration.' => 'CB تەڭشىكىدىكى ئۇلانما قوزغىتىلىمىغان، يېزىق ئىستوننى كۆرگىلى بولمايدۇ.',
'field will not be visible as tab is not enabled.' => 'بەتكۈش قوزغىتىلمىغان، يېزىق ئىستون كۆرۈنمەيدۇ.',
'field will not be visible as tab\'s plugin "%s" is not published.' => 'يېزىق ئىستوننىڭ كۆرۈنمەسلىكى بەتكۈش قىستۇرمىسى «%s » نىڭ ئېلان قىلىنمىغانلىقىدىن بولىدۇ.',
'System-fields cannot be published/unpublished here.' => 'سىستېما يېزىق ئىستونىنى بۇ يەردە ئىلان قىلىشقا ياكى ئەمەلدىن قالدۇرۇشقا بولمايدۇ.',
'Name-fields publishing depends on your setting in global CB config.' => 'نام يېزىق ئىستونىنى ئېلان قىلىش تولۇق دائىرىلىك CB تەڭشىكىنى قانداق بېكىتىشكە باغلىق بولىدۇ.',
'Community Builder Field' => 'CB يېزىق ئىستونى',
'Field is not published' => 'يېزىق ئىستون ئېلان قىلنمىغان',
'Plugin is not installed' => 'قىستۇرما قاچىلانمىغان',
'Plugin is not published' => 'قىستۇرما ئېلان قىلىنمىغان',
'Warning: SQL name of field has been changed to fit SQL constraints' => 'ئاگاھلاندۇرۇش: SQL يېزىق ئىستونىنىڭ نامى SQL نىڭ تەلىپىگە مۇۋاپىق قىلىپ ئۆزگەرتىلدى.',
'Description/"i" field-tip: text or HTML' => '/"i" چۈشەندۈرۈش كۆرسەتمىسى: يېزىق ياكى HTML',
'Pre-filled default value at registration only' => 'پەقەت تىزىملاتقانلار سۈكۈت قىممىتىنى تولدۇرىدۇ',
'Default value' => 'سۈكۈت قىممىتى',
'Show on Profile' => 'شەخسىي ئارخىپىدا كۆرۈنىدۇ',
'Display field title in Profile' => 'شەخسىي ئارخىپىدا يېزىق ئىستون نامىنى كۆرسىتىش',
'Searchable in users-lists' => 'قوللانغۇچىلار تىزمىسىدىن ئىزدىگىلى بولىدۇ',
'User Read Only' => 'پەقەت قوللانغۇچىلارلا ئوقۇيالايدۇ',
'Show at Registration' => 'تىزىملاتقان ۋاقىتتا كۆرسىتىش',
'Size' => 'چوڭلۇقى',
'Max Length' => 'ئەڭ چوڭ ئۇزۇنلۇق',
'Cols' => 'ئىستون سانى',
'Rows' => 'قۇر سانى',
'Use the table below to add new values.' => 'قوللانغۇچىلار تۆۋەندىكى جەدۋەلگە يېڭى قىممەت قوشالايدۇ',
'Add a Value' => 'بىر قىممەت قوشۇش',
'Value' => 'قىممەت',
'CB Tab Manager' => 'CB خەتكۈچ باشقۇرۇش',
'Display' => 'كۆرسىتىش',
'Plugin' => 'قىسۇترما',
'Position' => 'ئورنى',
'Tabid' => 'بەتكۈش ID سى',
'tab will not be visible as plugin is not published.' => 'بەتكۈشنى كۆرۈشكە بولمايدۇ، چۈنكى قىستۇرما ئىلان قىلىنمىغان.',
'Community Builder Tab' => 'CB بەتكۈشى',
'Tab is not published' => 'بەتكۈش ئېلان قىلىنمىغان',
'You must provide a title.' => 'چوقۇم نامنى تەمىنلىشىڭىز كېرەك',
'Tab Details' => 'بەتكۈش تەپسىلاتى',
'Title as will appear on tab.' => 'نامى بەتكۈشتە كۆرۈنىدۇ',
'Description: This description appears only on user edit, not on profile (For profile text, use delimiter fields)' => 'چۈشەندۈرۈش: بۇ چۈشەندۈرۈش پەقەت قوللانغۇچى تەھرىرلىگەندە كۆرۈنىدۇ، ئارخىپىدا ئەمەس (تېكىستلىك ماتىرىيالغا ئايرىش بەلگىسى ئىشلىتىلىدۇ)',
'Publish' => 'Publish',
'Profile ordering' => 'ئارخىپ تەرتىپى',
'Tabs and fields on profile are ordered as follows:' => 'ئارخىپ بەتكۈشى ۋە يېزىق ئىستونلار تۆۋەندىكىدەك تەرتىپلىنىدۇ:',
'position of tab on user profile (top-down, left-right)' => 'بەتكۈشنىڭ قوللانغۇچى ئارخىپىدىكى ئورنى (ئاستى-ئۈستى، ئوڭ-سول)',
'This ordering of tab on position of user profile' => 'بەتكۈش تەرتىپىنىڭ قوللانغۇچىلار ئارخىپىدىكى كونكرېت ئورنى',
'ordering of field within tab position of user profile.' => 'يېزىق ئىستون تەرتىپىنىڭ قوللانغۇچىلار ئارخىپىدىكى كونكرېت ئورنى',
'Registration ordering' => 'خەتلىنىش تەرتىپى',
'(default value: 10)' => '(سۈكۈت قىممىتى: 10)',
'Tabs and fields on registration are ordered as follows:' => 'خەتلەنگەندىكى بەتكۈش ۋە يېزىق ئىستونلارنىڭ تەرتىپى تۆۋەندىكىدەك:',
'This registration ordering of tab' => 'بۇ بەتكۈشنىڭ خەتلىنىش تەرتىپى',
'ordering of tab on position of user profile' => 'بەتكۈش تەرتىپىنىڭ قوللانغۇچىلار ئارخىپىدىكى كونكرېت ئورنى',
'Position on profile and ordering on registration.' => 'قوللانغۇچىلار ئارخىپىنىڭ كونكرېت ئورنى ۋە تىزىلىتىش تەرتىپى',
'Display type' => 'كۆرسىتىش تىپى',
'In which way the content of this tab will be displayed on the profile.' => 'بەتكۈش مەزمۇنىنىڭ ئارخىپتىكى كۆرسىتىلىش شەكلى',
'No Parameters' => 'پارامېتىرى يوق',
'Advanced Search' => 'ئالىي دەرىجىلىك ئىزدەش',
'CB Email Users' => 'CB ئېلخەت قوللانغۇچىلىرى',
'Send Email to %s users' => '«%s»  قوللانغۇچىغا ئېلخەت يوللاش',
'and %s more users.' => 'ۋە %s تېخىمۇ كۆپ قوللانغۇچى',
'Simulation mode' => 'تەقلىدىي مودېل',
'Do not send emails, just show me how it works' => 'ئالدى بىلەن قانداق بىجىرىلىدىغانلىقىنى كۆرسىتىڭ، ئېلخەت ئەۋەتمەڭ',
'Email Subject' => 'ئېلخەت تېمىسى',
'Send me a test email' => 'ماڭا سىناق ئېلخەت يوللاڭ',
'Email Message' => 'ئېلخەت ئۇچۇرى',
'CB substitutions for subject and message' => 'CB تېمىسى ۋە ئۇچۇرىنىڭ ئورنىنى ئېلىش',
'You can use all CB substitutions as in most parts: e.g.: [cb:if team="winners"] Congratulations [cb:userfield field="name" /], you are in the winning team! [/cb:if]' => 'سىز بىر قانچە ئورۇندا CB ئالماشتۇرۇشىنى ئىشلەتسىڭىز بولىدۇ، مەسىلەن: [cb:if team="winners"] مۇبارەك بولسۇن [cb:userfield field="name" /]، سىزنىڭ گۇرۇپپىڭىز يەڭدى! [/cb:if]',
'Emails per batch' => 'بىر توپ ئېلخەت',
'Seconds of pause between batches' => 'توپ يوللاش ئارىلىقىدىكى ساقلاش سېكۇنتى',
'CB Sending emails to users...please wait and do not interrupt!' => 'CB قوللانغۇچىلارغا ئېلخەت يوللاۋاتىدۇ ... كۈتۈپ تۇرۇڭ، ئۈزىۋەتمەڭ!',
'Sending a batch of maximum %s emails...' => 'ئەڭ كۆپ بولغاندا %s پارچە ئېلخەتنى توپ يوللىغىلى بولىدۇ...',
'Sending now %s emails...' => '%s ئېلخېتى يوللىنىۋاتىدۇ ...',
'Sent your email.' => 'ئېلخەت يوللاش.',
'Sent all %s emails.' => 'بارلىق «%s» غا ئېلخەت يوللاش',
'CB Sending emails to users' => 'CB قوللانغۇچىلارغا ئېلخەت يوللىدى',
'Sending Email to %s users' => '%s قوللانغۇچىغا ئېلخەت يوللاندى.',
'Initiating...' => 'قوزغىلىۋاتىدۇ ...',
'Sent email to %s of %s users' => '%s قوللانغۇچىلىرى ئىچىدىكى %s لارغا ئېلخەت يوللاندى.',
'Just sent %s emails to following users:' => 'پەقەت %s يوللانمىسى تۆۋەندىكى قوللانغۇچىلارغا يوللاندى:',
'Could not send email to %s of %s users out of %s emails to send' => 'يوللىنىدىغان %s يوللانمىلىرى ئىچىدە %s قوللانغۇچىلىرى ئىچىدىكى %s لارغا ئېلخەتنى يوللاشقا بولمايدۇ.',
'Just sent %s emails to following users:' => 'پەقەت %s يوللانمىسى تۆۋەندىكى قوللانغۇچىلارغا يوللاندى:',
'Still %s emails remaining to send.' => 'يەنە %s يوللانمىسى يوللىنىشنى كۈتىۋاتىدۇ.',
'%s emails could not be sent due to a sending error.' => '%s يوللانمىسى خاتالىق كۆرۈلۈپ يوللانمىدى.',
'Your email has been sent.' => 'سىزنىڭ يوللانمىڭىز يوللاندى.',
'All %s emails have been sent.' => 'بارلىق %s يوللانمىلىرى يوللاندى.',
'Email Sent' => 'ئېلخەت يوللاندى',
'Click here to go back to users management' => 'بۇ يەرنى چەكسىڭىز قوللانغۇچى باشقۇرۇشقا قايتىسىز',
'CB User Manager' => 'CB قوللانغۇچى باشقۇرۇش',
'UserName' => 'قوللانغۇچى نامى',
'Group' => 'قوللانغۇچى گۇرۇپپىسى',
'E-Mail' => 'ئېلخەت ئادرېسى',
'Registered' => 'خەتلەنگەن',
'Last Visit' => 'ئەڭ ئاخىرىدىكى كىرگەن ۋاقتى',
'ID' => 'ID',
'Pending Approval' => 'تەستىقلاشنى كۈتىۋاتىدۇ',
'Rejected' => 'رەت قىلىندى',
'confirmed' => 'جەزملەشتۇرۇلدى',
'unconfirmed' => 'جەزملەشتۈرۈلمىدى',
'Community Builder User' => 'CB قوللانغۇچىسى',
'You must assign user to a group.' => 'قوللانغۇچىنى چوقۇم گۇرۇپپىسىغا ئايرىشىڭىز كېرەك.',
'Use new div or old table based views' => 'يېڭى ئىدىش ياكى كونا جەدۋەلنى ئىشلىتىش پىكرى',
'Choose table for compatibility with old templates and div for table-less output.' => 'كونا قېلىپ ۋە ئىدىش بىلەن سىغىشىدىغان سىزىقسىز جەدۋەلنى تاللاش.',
'WARNING: CMS registration is still enabled in CMS Users Manager Component Options !' => 'ئاگاھلاندۇرۇش: CMS خەتلىنىشىنى CMS قوللانغۇچى باشقۇرۇش بىرىكمىسىنىڭ تاللانمىسىدىن قوزغىتىش كېرەك!',
'This may be ok, but this warning is just to make you aware users can bypass Community Builder registration using CMS registration.' => 'بۇ بەلكىم خاتا ئەمەستۇ، بۇ يەردە پەقەت سىزگە قوللانغۇچىنىڭ Community Builder نى ئىشلەتمەي ئەسلىدىكى CMS ئارقىلىق تىزىمغا ئالدۇرغانلىقىنى ئەسكەرتىپ قويماقچى، خالاس.',
'Maximum emails per hour' => 'ھەر سائەتتە توللىنىدىغان ئېلخەت چەكلىمىسى',
'Set maximum emails per hour a user can send to another user using built in email form. Default is 10 emails per hour.' => 'قوللانغۇچى بىر سائەت ئىچىدە باشقا قوللانغۇچىلارغا يوللايدىغان ئېلخەتنىڭ ئەڭ چوڭ چېكى، سۈكۈت قىممىتى 10.',
'WARNING: different from the CMS setting !' => 'ئاگاھلاندۇرۇش: CMS تەڭشىكى بىلەن ئوخشىمايدىكەن!',
'This may be ok, but this warning is just to make you aware of the difference.' => 'بۇنداق قىلىشقا بولۇشى مۇمكىن، بۇ  ئاگاھلاندۇرۇش پەقەت بۇ يەردىكى ئوخشىماسلىقنى تەكىتلەش ئۈچۈندۇر.',
'Translations highlighting' => 'تەرجىمىنى گەۋدىلەندۈرۈش',
'Here you can highlight and debug your translations in various ways.' => 'سىز ھەر خىل ئۇسۇللار بىلەن تەرجىمىڭىزنى گەۋدىلەندۈرۈپ كۆرسەتسىڭىز ۋە ئۆزگەرتسىڭىز بولىدۇ.',
'CB Tools Manager' => 'CB قورال باشقۇرۇش',
'Load Sample Data' => 'ئۈلگە سانلىق مەلۇماتىنى يۈكلەش',
'This will load sample data into the Joomla/Mambo Community Builder component. Precisely, an additional information tab (that you can change, unpublish or delete in CB Tabs manager) will be created containing fields for: location, occupation, interests, company, address, city, state, zipcode, country, phone and fax (you can then change, unpublish or delete those fields which you don\'t need in CB Fields Manager). Also a users-list will be created, that you can edit from the CB Lists manager. This will help you get started quicker with CB.' => 'بۇ ئۈلگە سانلىق مەلۇماتىنى Joomla/Mambo نىڭ CB بىرىكمىسىگە يۈكلەيدۇ. توغرىسىنى ئېيتقاندا، ئورنى، كەسپى، قىزىقىشى، شىركىتى، ئادرېسى، شەھىرى، ۋىلايىتى، پوچتا نومۇرى، دۆلىتى، تېلېفۇن نومۇرى ۋە فاكىسى (CB يېزىق ئىستون باشقۇرغۇچقا كىرمەي تۇرۇپ، بۇلارنى تەھرىرلەشكە، ئۆچۈرۈشكە ياكى ئېلان قىلىشنى ئەمەلدىن قالدۇرۇشقا بولىدۇ) قاتارلىق يېزىق ئىستونلارنى ئۆز ئىچىگە ئالغان بىر قوشۇمچە ئۇچۇر بەتكۈشى تۇرغۇزىدۇ (CB بەتكۈش باشقۇرغۇچىدا تەھرىرلەشكە، ئۆچۈرۈشكە ياكى ئېلان قىلىشنى ئەمەلدىن قالدۇرۇشقا بولىدۇ). ئۇندىن باشقا بىر قوللانغۇچى تىزمىسى تۇرغۇزىدۇ، ئاندىن CB تىزما باشقۇرغۇچى ئارقىلىق ئۇلارنى تەھرىرلەشكە بولىدۇ، بۇ سىزنىڭ CB نى ئىشلىتىشنى تېزلىكتە ئىگەلىشىڭىزگە قولايلىق يارىتىدۇ.',
'Synchronize Users' => 'ماس قەدەملىك قوللانغۇچى',
'This will synchronize the Joomla/Mambo User table with the Joomla/Mambo Community Builder User Table.' => 'بۇ Joomla/Mambo قوللانغۇچىلار جەدۋىلى بىلەن Joomla/Mambo CB قوللانغۇچىلار جەدۋىلى ماس قەدەملەشتۈرىلىدۇ.',
'Please make sure before synchronizing that the user name type (first/lastname mode choice) is set correctly in Components / Community Builder / Configuration / General, so that the user-synchronization imports the names in the appropriate format.' => 'قەدەمنى ماسلاشتۇرۇشتىن بۇرۇن بىرىكمە  \ CB \ تەڭشەك \ دائىمىي تۈرلەردىكى قوللانغۇچ نامى تىپى (ئىسىم فامىلە مودېلىدىن تاللىنىدۇ) تەڭشىكىنىڭ توغرا بولغانلىقىنى جەزىملەشتۈرۈڭ، شۇندىلا قوللانغۇچى ماسلاشتۇرغاندىن كېيىنكى ئىسىم فامىلە شەكلىگە ئۇيغۇن كېلىدۇ.',
'Check Community Builder Database' => 'CB ساندانىنى تەكشۈرۈش',
'This will perform a series of tests on the Community Builder database and report back potential inconsistencies without changing or correcting the database.' => 'بۇ يەردە بىر قاتار CB ساندانى ئۈستىدە سىناق ئېلىپ بېرىلىدۇ، چىقىرىلغان دوكلاتلار بىردەك بولماسلىقى مۇمكىن، شۇنداقلا ساندانغا ھىچقانداق ئۆزگەرتىش ئېلىپ بارمايدۇ.',
'Check Community Builder User Fields Database' => 'CB قوللانغۇچىلار يېزىق ئىستونى ساندانىنى تەكشۈرۈش',
'This will perform a series of tests on the Community Builder User fields database and report back potential inconsistencies without changing or correcting the database.' => 'بۇ يەردە بىر قاتار CB قوللانغۇچىلار يېزىق ئىستونى ساندانى ئۈستىدە سىناق ئېلىپ بېرىلىدۇ، چىقىرىلغان دوكلاتلار بىردەك بولماسلىقى مۇمكىن، شۇنداقلا ساندانغا ھىچقانداق ئۆزگەرتىش ئېلىپ بارمايدۇ.',
'Check CB plugins database' => 'CB قىستۇرما ساندانىنى تەكشۈرۈش',
'This will check the database of installed CB plugins and report back potential inconsistencies without changing or correcting the database.' => 'بۇ يەردە بىر قاتار CB قىستۇرما ساندانى ئۈستىدە سىناق ئېلىپ بېرىلىدۇ، چىقىرىلغان دوكلاتلار بىردەك بولماسلىقى مۇمكىن، شۇنداقلا ساندانغا ھىچقانداق ئۆزگەرتىش ئېلىپ بارمايدۇ.',
'Check Users Database' => 'قوللانغۇچى ساندانىنى تەكشۈرۈش',
'This will perform a series of tests on the Users database of the CMS, the Community Builder users database and ACL and report back potential inconsistencies without changing or correcting the database.' => 'بۇ يەردە بىر قاتار CMS قوللانغۇچى ساندانى،  CB قوللانغۇچى ساندانى ۋە ACL لار ئۈستىدە سىناق ئېلىپ بېرىلىدۇ، چىقىرىلغان دوكلاتلار بىردەك بولماسلىقى مۇمكىن، شۇنداقلا ساندانغا ھىچقانداق ئۆزگەرتىش ئېلىپ بارمايدۇ.',
'Database adjustments dryrun is successful, see results below' => 'ساندان تەڭشەش سىنىقى تاماملاندى، نەتىجىسى تۆۋەندىكىچە:',
'Database adjustments have been performed successfully.' => 'ساندان ئوڭۇشلۇق تەڭشەلدى',
'All' => 'بارلىق',
'Database is up to date.' => 'سانداننى يېڭىلاش كېرەك',
'Database adjustments errors:' => 'ساندان تەڭشەش خاتالىقى:',
'Database structure differences:' => 'ساندان قۇرۇلمىسى ئوخشاش ئەمەس:',
'The %s database structure differences can be fixed (adjusted) by clicking here' => '%s ساندان قۇرۇلمىسىدىكى ئوخشىماسلىقنى بۇ يەرنى چېكىپ (تەڭشىيەلەيسىز) تۈزىتەلەيسىز',
'Click here to Fix (adjust) all %s database differences listed above' => 'بۇ يەرنى چېكىپ بارلىق %s ساندانىدىكى ئوخشىماسلىقنى (تەڭشىيەلەيسىز) تۈزىتەلەيسىز',
'(you can also <a href="#">Click here to preview fixing (adjusting) queries in a dry-run</a>), but <strong>in all cases you need to backup database first</strong> as this adjustment is changing the database structure to match the needed structure for the installed version.' => '(سىز  <a href="#">بۇ يەرنى چېكىپ ئىرجا قىلىنىۋاتقان مەسىلىنى بىر تەرەپ قىلسىڭىز بولىدۇ</a>)، لېكىن <strong>قانداق بولمىسۇن سىز يەنىلا سانداننى ئالدىن زاپاسلىۋېلىڭ</strong> چۈنكى مەسىلىنى ھەل قىلغاندا، ساندان قۇرۇلمىسى نۆۋەتتە قاچىلانغان سانداننىڭ قۇرۇلمىسى بىلەن ماسلاشتۇرۇلىدۇ.',
'Click here to Show details' => 'بۇ يەرنى چەكسىڭىز تەپسىلاتى كۆرۈنىدۇ',
'Click here to Hide details' => 'بۇ يەرنى چەكسىڭىز تەپسىلاتى يوشۇرۇنىدۇ',
'Dry-run of %s database adjustments done. None of the queries listed in details have been performed.' => '%s ساندانى تەڭشەش تاماملاندى، تەپسىلاتتا كۆرسىتىلگەن گۇمانىي نۇقتىلار ئۇچرىمىدى.',
'The database adjustments listed above can be applied by clicking here' => 'بۇ يەرنى چېكىپ يۇقۇرى ئىستوندىكى ساندان ئۆزگۈرۈشىنى قوللىنالايسىز',
'Click here to Fix (adjust) all database differences listed above.' => 'بۇ يەرنى چېكىپ يۇقۇرى ئىستۇندىكى بارلىق ساندانلارنى ئوخشىمايدىغان قىلىپ ئۆزگەرتەلەيسىز',
'<strong>You need to backup database first</strong> as this fixing/adjusting is changing the database structure to match the needed structure for the installed version.' => '<strong>ئالدى بىلەن سانداننى زاپاسلاڭ </strong> چۈنكى تەڭشەش ۋە ئۆزگەرتىش سانداننىڭ قۇرۇلمىسىنى يېڭى نۇسخىغا ماسلاشتۇرۇپ ئۆزگەرتىۋېتىدۇ.',
'The %s database adjustments have been done. If all lines above are in green, database adjustments completed successfully. Otherwise, if some lines are red, please report exact errors and queries to authors forum, and try checking database again.' => '%s ساندانىنى تەكشۈرۈش تاماملاندى، ئەگەر يۇقۇرىدىكى قۇر يېشىل كۆرۈنسە، سانداننى تەڭشەش مۇۋەپپەقىيەتلىك بولغانلىقىنى بىلدۈرىدۇ، ئۇنداق بولمىسا دوكلاتتا كۆرسىتىلگەن خاتالىق ۋە پەرەز بويىچە سانداننى قايتا تەكشۈرۈڭ.',
'The database structure can be checked again by clicking here' => 'بۇ يەرنى چەكسىڭىز ساندان قۇرۇلمىسىنى قايتا تەكشۈرىدۇ',
'Click here to Check %s database' => 'بۇ يەرنى چەكسىڭىز %s سانداننى تەكشۈرىدۇ.',
'database checks done. If all lines above are in green, test completed successfully. Otherwise, please take corrective measures proposed in red.' => 'سانداننى تەكشۈرۈش تامام، ئەگەر يۇقۇرىدىكى قۇر يېشىل كۆرۈنسە، سىناق مۇۋەپپەقىيەتلىك بولغانلىقىنى بىلدۈرىدۇ، ئۇنداق بولمىسا قىزىل رەڭدىكى تەۋسىيە بويىچە چارىسىنى قىلىڭ.',
'CB Plugin Manager' => 'CB قىستۇرما باشقۇرۇش',
'Install Plugin' => 'قىستۇرما قاچىلاش',
'Please select a directory' => 'بىر مۇندەرىجە تاللاڭ',
'Plugin Name' => 'قىستۇرما نامى',
'Installed' => 'قاچىلانغان',
'Reorder' => 'قايتا تەرتىپلەش',
'Order' => 'تەرتىپلەش',
'Directory' => 'مۇندەرىجە',
'Plugin Files missing' => 'قىستۇرما قىسقۇچى تېپىلمىدى',
'Unpublished' => 'ئېلان قىلىشننى ئەمەلدىن قالدۇرۇش',
'Unpublish Item' => 'ئېلان قىلىش ئەمەلدىن قالدۇرۇلغان تۈرلەر',
'Publish item' => 'ئېلان قىلىش تۈرى',
'language plugins cannot be unpublished, only uninstalled' => 'تىل قىستۇرمىسىنى ئېلان قىلىشىنى ئەمەلدىن قالدۇرغىلى بولمايدۇ، پەقەت چىقىرىۋەتكىلى بولىدۇ',
'CB core plugin cannot be unpublished' => 'CB نىڭ يادرولۇق قىستۇرمىسىنى ئەمەلدىن قالدۇرغىلى بولمايدۇ',
'Click here to see more CB Plugins (Languages, Fields, Tabs, Signup-Connect, Paid Memberships and over 30 more) by CB Team at joomlapolis.com' => 'سىز بۇ يەرنى چېكىپ joomlapolis.com نىڭ CB گۇرۇپپىسىنىڭ تېخىمۇ كۆپ CB قىستۇرمىسى (تىل، يېزىق ئىستون، بەتكۈش، دوستلارنى ئىزدەش، ھەقلىق ئەزا ۋە 30 نەچچە خىل باشقا تۈرلەر) نى كۆرەلەيسىز.',
'Click here to see CB Directory listing hundreds of CB extensions at joomlapolis.com' => 'بۇ يەرنى چېكىپ joomlapolis.com دىكى CB مۇندەرىجىسىدە كۆرۈنگەن يۈز نەچچە خىل CB كېڭەيتمىسىنى كۆرەلەيسىز',
'Click here to Check our CB listing on JED and find more third-party free add-ons for your website' => 'بۇ يەرنى چېكىپ JED دىكى CB نى ۋە تېخىمۇ كۆپ ئۈچىنچى تەرەپنىڭ ھەقسىز قوشۇمچە دېتاللىرىنى كۆرەلەيسىز',
'Install New Plugin' => 'يېڭى قىستۇرما قاچىلاش',
'Upload Package File' => 'ھۆججەت بولىقى يوللاش',
'Maximum upload size: <strong>[filesize]</strong> <em>(upload_max_filesize setting in file [php.ini] )</em>' => 'يوللىنىدىغان ئەڭ چوڭ سىغىم چەكلىمىسى: <strong>[ھۆججەت چوڭلۇقى ]</strong> <em>(upload_max_filesize setting in file [php.ini] )</em>',
'Package File:' => 'ھۆججەت بولىقى:',
'Upload File & Install' => 'ھۆججەت يوللاش ھەم قاچىلاش',
'Install from directory' => 'مۇندەرىجىدىن قاچىلاش',
'Install directory' => 'قاچىلاش مۇندرىجىسى',
'Install' => 'قاچىلاش',
'Install package from web (http/https)' => 'تور بېكەت (http/https) دىن ھۆججەت بولىقىنى قاچىلاش',
'Installation package URL' => 'قاچىلاش بولىقى ئۇلىنىشى',
'Download Package & Install' => 'ھۆججەت بولىقىنى چۈشۈرۈش ھەم قاچىلاش',
'Community Builder Plugin' => 'CB قىستۇرمىسى',
'Plugin Common Settings' => 'قىستۇرما ئورتاق تەڭشىكى',
'Plugin Order' => 'قىستۇرما تەرتىپى',
'Access Level' => 'زىيارەت دەرىجىسى',
'Folder / File' => 'قىسقۇچ \ ھۆججەت',
'Specific Plugin Settings' => 'ئالاھىدە قىستۇرما تەڭشىكى',
'Plugin not installed' => 'قىستۇرما قاچىلانمىغان',
'Continue ...' => 'داۋاملىشىۋاتىدۇ ...',
'Writeable' => 'يېزىشقا بولىدۇ',
'Unwriteable' => 'يېزىشقا بولمايدۇ',
'Update check' => 'يېڭىلانمىنى تەكشۈرۈش',
'Checking for updates...' => 'يېڭىلانمىنى تەكشۈرۈاتىدۇ ...',
'check now' => 'دەرھال تەكسۈرۈش',
'Checking latest version now...' => 'ئەڭ يېڭى نەشرىنى تەكشۈرۈۋاتىدۇ ...',
'There was a problem with the request.' => 'تەلەپتىن مەسىلە كۆرۈلدى.',
'View Access Level' => 'زىيارەت دەرىجىسىنى كۆرۈش',
'User Group to allow access to' => 'قوللانغۇچىلار گۇرۇپپىسىنىڭ زىيارەت قىلىشىغا ئىجازەت',
'Old deprecated method of Joomla 1.5, do not use here' => 'بۇ يەردە Joomla 1.5 نىڭ كونا ئۇسۇلى ئىشلىمەيدۇ.',
'Keep setting "-- Everybody --" and Use View Access Level above instead' => '« - بارلىق كىشىلەر - » تەڭشىكىنى ساقلاپ قېلىپ، يۇقىرىدىكى زىيارەت دەرىجىسىنى ئىشلىتىش',
'New method working in all Joomla and Mambo versions' => 'Joomla ۋە Mambo نەشرىدىكى بارلىق يېڭى ئۇسۇللار',
'Old Joomla [VERSION] method' => 'كونا جوملا (نەشرى) ئۇسۇلى',
'Only users which are in groups assigned to this View Access Level will see this tab.' => 'بۇ بەتكۈشنى پەقەت مۇشۇ زىيارەت دەرىجىسىگە ئىگە قوللانغۇچىلارلا كۆرەلەيدۇ.',
'Only users which are in groups assigned to this View Access Level will see this list.' => 'بۇ تىزمىنى پەقەت مۇشۇ زىيارەت دەرىجىسىگە ئىگە قوللانغۇچىلارلا كۆرەلەيدۇ.',
'This method is kept for backwards compatibility but will be removed at next major Community Builder version.' => 'بۇ ئۇسۇل تۆۋەنگە قارىتا ماسلىشىشچانلىقنى ساقلاپ قېلىش ئۈچۈن بولسىمىمۇ، لېكىن كېيىنكى مۇھىم نەشرىدە چىقىرىۋېتىلىدۇ.',
'Use View Access Level above instead and set this Group setting to - "Everybody" -.' => 'زىيارەت دەرىجىسىدىن يۇقىرىدىكىلەرنى كۆرمەكچى بولساق، گۇرۇپپىنىڭ دەرىجىسىنى «بارلىق كىشىلەر» قىلىپ تەڭشەش كېرەك..',

// .../administrator/components/com_comprofiler/imgToolbox.class.php (31 in CBTxt format) //
'Error: your ImageMagick path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'خاتالىق: ImageMagick نىڭ يولى توغرا ئەمەس! باشقۇرۇش سىستېمىسىدىكى «تەڭشەك» تىن قايتا بېكىتىڭ.',
'Error: your NetPBM path is not correct! Please (re)specify it in the Admin-system under "Settings"' => 'خاتالىق: NetPBM نىڭ يولى توغرا ئەمەس! باشقۇرۇش سىستېمىسىدىكى «تەڭشەك» تىن قايتا بېكىتىڭ.',
'PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'مۇلازىمتېرىڭىزغا قاچىلانغان PHP نەشرى GD رەسىم ئامبىرىنى قوللىمايدۇ، سىزنىڭ webhost دىن ImageMagick نى قاچىلىغان ياكى قاچىلىغانلىقىڭىزنى تەكشۈرۈپ كۆرۈڭ.',
'Error: PHP running on your server does not support the GD image library, check with your webhost if ImageMagick is installed' => 'خاتالىق: مۇلازىمتېرىڭىزغا قاچىلانغان PHP نەشرى GD رەسىم ئامبىرىنى قوللىمايدۇ، سىزنىڭ webhost دىن ImageMagick نى قاچىلىغان ياكى قاچىلىغانلىقىڭىزنى تەكشۈرۈپ كۆرۈڭ.',
'Error: PHP running on your server does not support GD graphics library version 2.x, please install GD version 2.x or switch to another images library in Community Builder Configuration.' => 'خاتالىق: مۇلازىمتېرىڭىزغا قاچىلانغان PHP نەشرى GD رەسىم ئامبىرىنىڭ 2.x نۇسخىسىنى قوللىمايدۇ، GD 2.x نى قاچىلاڭ ياكى CB تەڭشىكىدىن باشقا رەسىم ئامبىرىنى ئېچىڭ.',
'The file exceeds the maximum size of %s kilobytes' => 'بۇ ھۆججەت سىغىمنىڭ ئەڭ چوڭ چېكى %s kb دىن ئېشىپ كەتتى',
'Error occurred during the moving of the uploaded file. Method: %s' => 'ھۆججەتنى يۆتكەپ يوللىغاندا خاتالىق كۆرۈلدى. ئۇسۇلى: %s',
'Move' => 'يۆتكەش',
'Rename' => 'قايتا نام بېرىش',
'Copy' => 'كوپىيەلەش',
'In Memory' => 'ئىچكىي ساقلىغۇچتا',
'Error rotating image' => 'رەسىمنى بۇراشتا خاتالىق كۆرۈلدى',
'Error: resizing image failed.' => 'خاتالىق: رەسىمنى تەڭشىگىلى بولمىدى',
'Error: resizing thumbnail image failed.' => 'خاتالىق: كىچىكلىتىلگەن رەسىمنى تەڭشىگىلى بولمىدى',
'Error: image format is not supported.' => 'خاتالىق: رەسىم فورماتىنى قوللىمايدۇ',
'Error: %s is not a supported image format.' => 'خاتالىق: %s بولسا سىستېما قوللىمايدىغان رەسىم فورماتى',
'Error: Unable to execute getimagesize function' => 'خاتالىق: رەسىم چوڭلۇقىغا ئېرىشىش ئىقتىدارى ئىشلىمىدى',
'Error: NetPBM does not support this file type.' => 'خاتالىق: NetPBM بۇ ھۆججەت تىپىنى قوللىمايدۇ',
'Error: GD1 does not support this file type.' => 'خاتالىق: GD1 بۇ ھۆججەت تىپىنى قوللىمايدۇ',
'Error: GD1 Unable to create image from imagetype function' => 'خاتالىق: GD1 رەسىم تىپىدىكى فونكسىيە گىرافىكىنى قۇرالمىدى.',
'Error: GD2 Unable to create image from imagetype function' => 'خاتالىق: GD2 رەسىم تىپىدىكى فونكسىيە گىرافىكىنى قۇرالمىدى.',
'Error: GIF Uploads are not supported by this version of GD' => 'خاتالىق: GD يۇمشاق دىتالىنىڭ بۇ نەشرى GIF نى يوللاشنى قوللىمايدۇ.',
'Image Name' => 'رەسىم نامى',
'Error type' => 'خاتالىق تىپى',

// .../administrator/components/com_comprofiler/library/cb/cb.pagination.php (13 in CBTxt format) //
'Display #' => 'كۆرسىتىش #',
'Yes' => 'ھەئە',
'Disable Item' => 'چەكلەنگەن تۈرلەر',
'Enable item' => 'ئېچىلغان تۈرلەر',

// .../administrator/components/com_comprofiler/plugin.class.php (2 in CBTxt format) //
'is now' => 'ھازىر',
'%s is now %s' => '%s ھازىر %s',

// .../components/com_comprofiler/plugin/user/plug_cbcore/cb.core.php (22 in CBTxt format) //
'Not a valid input' => 'كىرگۈزۈش ئىناۋەتسىز',
'Unknown field %s' => 'نامەلۇم يېزىق ئىستون %s',
'********' => '********',
'Unknown Output Format' => 'نامەلۇم چىقىرىش فورماتى',
'Min setting > Max setting !' => 'ئەڭ كىچىك تەڭشەك > ئەڭ چوڭ تەڭشەك!',
'Not an integer' => 'پۈتۈن سان ئەمەس',
'Unexpected cbCheckMail result: %s' => 'بىنورمال CB يوللانمىسىنى تەكشۈرۈش نەتىجىسى: %s',
'Block User' => 'قارا تىزىملىك',
'Approve User' => 'قوللانغۇچى تەستىقلاش',
'Confirm User' => 'قوللانغۇچى جەزىملەشتۈرۈش',
'Receive Moderator Emails' => 'سەھىپە باشلىقىنىڭ ئېلخېتىنى قوبۇل قىلىش',
'No (User\'s group-level doesn\'t allow this)' => 'ياق (قوللانغۇچى گۇرۇپپىسىنىڭ دەرىجىسى بۇنداق قىلىشقا يول قويمايدۇ)',
'Register Date' => 'خەتلەنگەن چېسلا',
'Last Visit Date' => 'ئەڭ ئاخىرقى زىيارەت قىلغان چېسلا',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.model.php (27 in CBTxt format) //
'Moderator' => 'سەھىپە باشلىقى',
'ONLINE' => 'توردا بار',
'OFFLINE' => 'توردا يوق',
'Online Status: ' => 'توردىكى ھالىتى:',
'View Profile: ' => 'ئارخىپىنى كۆرۈش:',
'Send Private Message: ' => 'شەخسىي ئۇچۇرىنى يوللاش',
'Subject' => 'تېما',
'Category' => 'كاتېورىيە',
'Hits' => 'ئاۋاتلىقى',
'Joomlaboard' => 'Joomlaboard',
'Simpleboard' => 'Simpleboard',
'Fireboard' => 'Fireboard',
'Kunena (It is advised to select Kunena manually as Kunena has additional options)' => 'Kunena (Kunena نى قولدا تاللاشنى تەۋسىيە قىلىمىز، چۈنكى Kunena دا قوشۇمچە تاللانما بار)',
'Kunena' => 'Kunena',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/cb.simpleboardtab.php (4 in CBTxt format) //
'The forum component is not installed.  Please contact your site administrator.' => 'Simpleboard مۇنبەر بىرىكمە دېتالى تېخى قاچىلانمىغان. تور بېكەت باشقۇرغۇچى بىلەن ئالاقىلىشىڭ.',
'Found %s Forum Posts' => '%s مۇنبەر تېمىسى تېپىلدى',
'Forum Posts' => 'مۇنبەر تېمىسى',
'Last %s Forum Posts' => 'ئەڭ يېڭى %s مۇنبەر تېمىسى',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.sidebar.php (2 in CBTxt format) //
'Karma: ' => 'سەۋەب نەتىجە مۇناسىۋىتى:',
'Posts: ' => 'يازما:',

// .../components/com_comprofiler/plugin/user/plug_cbsimpleboardtab/view/cb.simpleboardtab.tab.php (20 in CBTxt format) //
'Forum Statistics' => 'مۇنبەر ئىستاتىستىكىسى',
'Forum Ranking' => 'مۇنبەرگە باھا',
'No matching forum posts found.' => 'ماس كېلىدىغان يازما تېپىلمىدى.',
'This user has no forum posts.' => 'بۇ ئەزا تېخى يازما ئېلان قىلىپ باقمىغان.',
'Your Subscriptions' => 'زاكازلىرىڭىز',
'Action' => 'كۈچكە ئىگە',
'Are you sure you want to unsubscribe from this forum subscription?' => 'مۇنبەردىكى زاكازنى راستىنلا قايتۇرىۋېتەمسىز؟',
'Unsubscribe' => 'زاكازنى قايتۇرۇش',
'Are you sure you want to unsubscribe from all your forum subscriptions?' => 'مۇنبەردىكى بارلىق زاكاز قىلىنغان تېمىلارنى قايتۇرۋېتەمسىز؟',
'Unsubscribe All' => 'ھەممە زاكازنى قايتۇرۇش',
'No subscriptions found for you.' => 'ھىچقانداق زاكاز تېپىلمىدى',
'Your Favorites' => 'سىز ياقتۇرىدىغان تېمىلار',
'Are you sure you want to remove this favorite thread?' => 'سىز ياقتۇرىدىغان بۇ تېما تىزمىسىنى راستىنلا ئۆچۈرەمسىز؟',
'Are you sure you want to remove all your favorite threads?' => 'سىز ياقتۇرىدىغان بارلىق تېما تىزمىسىنى راستىنلا ئۆچۈرەمسىز؟',
'Remove All' => 'ھەممىسىنى چىقىرىۋېتىش',
'No favorites found for you.' => 'سىز ياقتۇرىدىغان تېمىلارنى تاپالمىدى.',

));

// IMPORTANT WARNING: The closing tag, "?" and ">" has been intentionally omitted - CB works fine without it.
// This was done to avoid errors caused by custom strings being added after the closing tag. ]
// With such tags, always watchout to NOT add any line or space or anything after the "?" and the ">".
