// ** I18N

// Calendar EN language
// Author: Mihai Bazon, <mihai_bazon@yahoo.com>
// Encoding: any
// Distributed under the same terms as the calendar itself.

// For translators: please use UTF-8 without BOM only.
// Also please include your contact information in the header, as can be seen above.

// full day names
Calendar._DN = new Array
("يەكشەنبە",
 "دۈشەنبە",
 "سەيشەنبە",
 "چارشەنبە",
 "پەيشەنبە",
 "جۈمە",
 "شەنبە",
 "يەكشەنبە");

// Please note that the following array of short day names (and the same goes
// for short month names, _SMN) isn't absolutely necessary.  We give it here
// for exemplification on how one can customize the short day names, but if
// they are simply the first N letters of the full name you can simply say:
//
//   Calendar._SDN_len = N; // short day name length
//   Calendar._SMN_len = N; // short month name length
//
// If N = 3 then this is not needed either since we assume a value of 3 if not
// present, to be compatible with translation files that were written before
// this feature.

// short day names
Calendar._SDN = new Array
("يەكشەنبە",
 "دۈشەنبە",
 "سەيشەنبە",
 "چارشەنبە",
 "پەيشەنبە",
 "جۈمە",
 "شەنبە",
 "يەكشەنبە");


// First day of the week. "0" means display Sunday first, "1" means display
// Monday first, etc. //BB calendar week number is ok only when Monday is FDoW:
Calendar._FD = 1;

// full month names
Calendar._MN = new Array
("يانۋار",
 "فېبرال",
 "مارت",
 "ئاپرېل",
 "ماي",
 "ئىيۇن",
 "ئىيۇل",
 "ئاۋغۇست",
 "سىنتەبىر",
 "ئۆكتەبىر",
 "نويابر",
 "دېكابىر");

// short month names
Calendar._SMN = new Array
("يانۋار",
 "فېبرال",
 "مارت",
 "ئاپرېل",
 "ماي",
 "ئىيۇن",
 "ئىيۇل",
 "ئاۋغۇست",
 "سىنتەبىر",
 "ئۆكتەبىر",
 "نويابر",
 "دېكابىر");


// tooltips
Calendar._TT = {};
Calendar._TT["INFO"] = "كالېندار توغرىسىدا";

Calendar._TT["ABOUT"] =
"DHTML چېسلا / ۋاقىت تاللاش\n" +
"(c) dynarch.com 2002-2005 / Author: Mihai Bazon\n" + // don't translate this this ;-)
"يېڭى نەشرىنى بۇ يەردىن تەكشۈرۈڭ: http://www.dynarch.com/projects/calendar/\n" +
"Distributed under GNU LGPL.  See http://gnu.org/licenses/lgpl.html for details." +
"\n\n" +
"چېسلا تاللاش:\n" +
"- \xab، \xbb كۇنۇپكىلىرى ئارقىلىق يىل تاللاڭ\n" +
"- سىز " + String.fromCharCode(0x2039) + "، " + String.fromCharCode(0x203a) + " لارنى ئىشلىتىپ ئاي تاللاڭ\n" +
"- مائۇس بەلگىسى يۇقىرىدا بايان قىلىنغان كۇنۇپكا ئۈستىگە كەلگەندە، تېز تاللاشقا بولىدۇ.";
Calendar._TT["ABOUT_TIME"] = "\n\n" +
"ۋاقىت تاللاش:\n" +
"- چەكسىڭىز ۋاقىت ئېشىپ ماڭىدۇ\n" +
"- ياكى Shift-بىلەن قوشۇپ چەكسىڭىز كېمىيىپ ماڭىدۇ\n" +
"- مائۇسنى چېكىش ياكى تۇتۇپ سۆرەش ئارقىلىق تېز سۈرئەتتە تاللاشقا بولىدۇ";

Calendar._TT["PREV_YEAR"] = "ئالدىنقى يىل (چەكسىڭىز تىزىملىك كۆرۈنىدۇ)";
Calendar._TT["PREV_MONTH"] = "ئالدىنقى ئاي (چەكسىڭىز تىزىملىك كۆرۈنىدۇ)";
Calendar._TT["GO_TODAY"] = "بۈگۈنگە قايتىش";
Calendar._TT["NEXT_MONTH"] = "كېيىنكى ئاي (چەكسىڭىز تىزىملىك كۆرۈنىدۇ)";
Calendar._TT["NEXT_YEAR"] = "كېيىنكى يىل (چەكسىڭىز تىزىملىك كۆرۈنىدۇ)";
Calendar._TT["SEL_DATE"] = "چېسلا تاللاش";
Calendar._TT["DRAG_TO_MOVE"] = "سۆرەش";
Calendar._TT["PART_TODAY"] = "(بۈگۈن)";

// the following is to inform that "%s" is to be the first day of week
// %s will be replaced with the day name.
Calendar._TT["DAY_FIRST"] = "ئاۋال %s نى كۆرسىتىش";

// This may be locale-dependent.  It specifies the week-end days, as an array
// of comma-separated numbers.  The numbers are from 0 to 6: 0 means Sunday, 1
// means Monday, etc.
Calendar._TT["WEEKEND"] = "0,6";

Calendar._TT["CLOSE"] = "تاقاش";
Calendar._TT["TODAY"] = "بۈگۈن";
Calendar._TT["TIME_PART"] = "(Shift-) بىلەن قوشۇپ چېكىش ياكى سۆرەش ئارقىلىق قىممىتىنى ئۆزگەرتىشكە بولىدۇ";

// date formats
Calendar._TT["DEF_DATE_FORMAT"] = "%Y-%m-%d";
Calendar._TT["TT_DATE_FORMAT"] = "%a, %b %e";

Calendar._TT["WK"] = "ھەپتە";
Calendar._TT["TIME"] = "ۋاقىت:";
